Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

2523 bugs found

bug# tags package title popcon severity modified
#899437   src:389-admin 389-admin: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 80 5 serious 2018-05-24
#899438 [bus|sid]   src:389-admin-console 389-admin-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 73 5 serious 2018-06-16
#899436 [bus|sid]   src:389-adminutil 389-adminutil: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 93 5 serious 2018-06-16
#899434 [bus|sid]   src:389-console 389-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 103 5 serious 2018-06-16
#905184   389-ds-base upgrade of 389-ds-base fails if /var/lib/dirsrv is on different partition as /etc 94 5 serious 2018-08-01
#899435 [bus|sid]   src:389-ds-console 389-ds-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 54 5 serious 2018-06-16
#899444 [bus|sid]   src:389-dsgw 389-dsgw: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 50 5 serious 2018-06-16
#876620 [bus||sid]   src:3depict 3depict: missing build dependency on rename 205 5 serious 2018-06-22
#892267 [bus|sid]   src:3dldf 3dldf: FTBFS on mips64el, hurd-i386, ia64, powerpc, x32 - "src/3dldf tngnts_1.ldf" segfaults 40 5 serious 2018-05-04
#897697 [bus|sid]   src:3dldf 3dldf: ftbfs with GCC-8 40 5 serious 2018-07-17
#866413 [bus|sid]   src:aafigure aafigure: depends on obsolete python-imaging (replace with python3-pil or python-pil) 42 5 serious 2018-01-06
#883974   src:abinit abinit: FTBFS on mips64el: test failures 326 5 serious 2018-07-06
#897696 [bus|sid]   src:abinit abinit: ftbfs with GCC-8 326 5 serious 2018-07-17
#832491 [bus||+|sid|str]   aboot aboot: please remove build dependency on obsolete package sp 22 5 serious 2018-06-22
#805988 [bus||H|sid|str]   src:aboot aboot: FTBFS on amd64 when built with dpkg-buildpackage -A 22 5 serious 2018-06-22
#901572 [S|u]   src:acccheck acccheck: CVE-2018-12268: Command Injection via shell metacharacters in a username or password file 48 6 grave 2018-06-14
#853298 [bus||sid]   src:accelio accelio: ftbfs with GCC-7 4 5 serious 2018-06-22
#899440   src:ace ace: Invalid maintainer address pkg-ace-devel@lists.alioth.debian.org 114 5 serious 2018-05-24
#899439   src:acmetool acmetool: Invalid maintainer address letsencrypt-devel@lists.alioth.debian.org 152 5 serious 2018-05-24
#891307 [bus|sid]   src:activity-log-manager activity-log-manager: Depends on NBS python-zeitgeist 76 5 serious 2018-03-11
#897698   src:adacontrol ASIS bug box in tests with gcc-8 26 5 serious 2018-07-27
#697615 [bus|sid]   adanaxisgpl adanaxisgpl: contains (possibly modified) embedded copy of Ruby 1.8.4 258 5 serious 2018-05-10
#903324 [fie|]   src:adasockets adasockets: FTBFS in buster/sid (dh_installdocs: Cannot find "README.Debian") 7 5 serious 2018-08-03
#903580 [bus|U||+|sid]   src:aegisub aegisub can't be installed on unstable anymore 355 5 serious 2018-07-11
#873327 [bus|U||+|sid]   src:aegisub aegisub FTBFS with luajit 2.1 355 5 serious 2018-08-08
#886872 [bus|sid]   src:agrep agrep: does not properly clean after build 257 5 serious 2018-01-10
#887529 []   src:aiohttp-cors aiohttp-cors FTBFS: test errors 4 5 serious 2018-06-22
#904361 [U]   python3-aiopg python3-aiopg: fails to install with Python 3.7 9 5 serious 2018-08-16
#904358   python3-aiozmq python3-aiozmq: fails to install with python 3.7 11 5 serious 2018-08-10
#886087 [bus|sid]   src:alarm-clock-applet alarm-clock-applet: Depends on gconf 548 5 serious 2018-02-25
#885807 [bus|sid]   src:alarm-clock-applet alarm-clock-applet: Depends on libunique 548 5 serious 2018-01-27
#905193 [P]   alot-doc alot-doc: unhandled symlink to directory conversion: /usr/share/doc/alot/html -> ../alot-doc/html 82 5 serious 2018-08-16
#684691 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#742388 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#675857 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#712980 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#779556 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#720678 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#784448 [bus|sid]   src:amarok [amarok] Qt4's WebKit removal 3267 5 serious 2017-08-26
#889148   am-utils am-utils: incorrect installation installs scripts instead of executables 79 6 grave 2018-02-02
#889070 [bus|sid]   src:am-utils am-utils silently drops gdbm support with libgdbm-dev 1.14.1-2 79 5 serious 2018-02-01
#839785   am-utils am-utils: broken shutdown: amq -p causes abort, results in complete hang due to stale /net mount 79 7 critical 2016-10-04
#894285 []   src:android-framework-23 android-framework-23 FTBFS with openjdk-9 861 5 serious 2018-06-22
#905820   src:android-platform-external-boringssl android-platform-external-boringssl: Incomplete debian/copyright? 0 5 serious 2018-08-10
#894287 [bus||sid]   src:android-platform-frameworks-data-binding android-platform-frameworks-data-binding FTBFS with openjdk-9 148 5 serious 2018-06-22
#853311 [bus||+|sid]   src:android-platform-system-core android-platform-frameworks-base: ftbfs with GCC-7 7413 5 serious 2018-06-22
#853312 [bus||+|sid]   src:android-platform-system-core android-platform-system-core: ftbfs with GCC-7 7413 5 serious 2018-06-22
#853310 [bus||+|sid]   src:android-platform-system-core android-platform-build: ftbfs with GCC-7 7413 5 serious 2018-06-22
#886204 [bus||+|sid]   src:android-platform-system-core FTBFS: Vector.h:251:64: error: no matching function for call 7413 5 serious 2018-06-22
#886122 [bus||+|sid]   src:android-platform-system-core FTBFS: .../Vector.h:251:64: error: no matching function for call 7413 5 serious 2018-06-22
#892170 [bus||sid]   src:android-platform-system-extras android-platform-system-extras FTBFS with libf2fs-dev 1.10.0-1 4391 5 serious 2018-06-22
#894284 []   src:android-platform-tools-base android-platform-tools-base FTBFS with openjdk-9 873 5 serious 2018-06-22
#852903 [bus||sid|str]   src:android-platform-tools-swt android-platform-tools-swt: FTBFS: ProfileProvider.java:92: error: cannot find symbol 9 5 serious 2018-06-22
#879175 [bus|sid]   src:androidsdk-tools androidsdk-tools: Duplicate of android-platform-tools-swt 246 5 serious 2017-10-30
#793668   angband-audio angband-audio: maintainer scripts mishandle angband-data's /usr/share/angband/xtra/sound/sound.cfg 4 5 serious 2015-07-26
#905379   anki hangs after "'NoneType' object has no attribute 'installEventFilter'" 564 6 grave 2018-08-16
#904117   python3-tower-cli python3-tower-cli: tower_cli.resources.setting fails to import 30 5 serious 2018-07-20
#899963   src:antpm antpm: Invalid maintainer address pkg-running-devel@lists.alioth.debian.org 67 5 serious 2018-05-24
#872741 [bus||sid]   src:ants ants: frequent test failures on amd64 146 5 serious 2018-06-22
#905417   ants ants: broken symlink: /usr/bin/jointfusion -> ../lib/ants/jointfusion 146 5 serious 2018-08-04
#884710   src:ants ants: FTBFS: URL using bad/illegal format or missing URL 146 5 serious 2017-12-18
#873372 [bus|sid]   anything-el anything-el: package is outdated and obsolete, removal required 32 6 grave 2017-09-15
#891633 [bus|sid]   aolserver4 aolserver4: Should this package be removed? 53 5 serious 2018-05-24
#851073 [bus|sid]   src:aolserver4-nsopenssl aolserver4-nsopenssl: Please migrate to openssl1.1 in buster 23 5 serious 2017-11-13
#865585 []   src:apex apex FTBFS: No rule to make target 'debian-nslu2-armel_config'. Stop. 17 5 serious 2018-06-23
#891698   apmd apmd: daemon never starts (apm_available is hardcoded to no) 2335 6 grave 2018-03-17
#854441 [S|u]   apng2gif apng2gif: CVE-2017-6961: Improper sanitization of user input causing huge memory allocations resulting in crash 81 5 serious 2017-10-01
#854367 [S|u]   apng2gif apng2gif: CVE-2017-6960: Integer overflow resulting in heap buffer overflow 81 5 serious 2017-12-07
#854447 [S|u]   apng2gif apng2gif: CVE-2017-6962: Integer overflow resulting in heap overflow write 81 5 serious 2017-10-01
#894908   src:apport apport: FTBFS during binary-arch build: Java not available 60 5 serious 2018-04-05
#876683 [M]   src:apport apport: FTBFS: Could not determine system package manager. Copy appropriate backends/packaging* to apport/packaging_impl.py 60 5 serious 2017-09-27
#905178   apt-cacher apt-cacher: prompting due to modified conffiles which were not modified by the user: /etc/default/apt-cacher 263 5 serious 2018-08-01
#861029   aptdaemon AttributeError: When using gi.repository you must not import static modules like "gobject" 9810 6 grave 2017-04-23
#905179   apticron apticron: prompting due to modified conffiles which were not modified by the user: /etc/apticron/apticron.conf 3885 5 serious 2018-08-01
#871656 [C|S]   apt-offline apt-offline: Does not validate Packages or .deb files in bundle 252 5 serious 2017-08-23
#801587 [+]   apt-offline "apt-offline (old) stable fixes for Wheezy" 252 5 serious 2015-10-12
#851774   apt-setup-udeb Stop using apt-key add to add keys in generators/60local 0 5 serious 2018-04-09
#876495   src:arduino arduino: FTBFS error: <anonymous processing.app.zeroconf.jmdns.ArduinoDNSTaskStarter$1> is not abstract and does not override abstract method startResponder(DNSIncoming,InetAddress,int) in DNSTaskStarter 3822 5 serious 2017-09-22
#891901   arduino arduino: Doesn't open. 3822 6 grave 2018-07-10
#877201   arduino arduino: broken symlink: /usr/share/arduino/lib/libastylej.so -> ../../../lib/jni/libastylej.so 3822 5 serious 2017-09-29
#867737   arora arora: May lock the user's screen 285 6 grave 2017-12-17
#803521 [bus||sid|str]   src:arora arora: FTBFS: error: cannot bind rvalue '(QVariant::Type)count' to 'QVariant::Type&' 285 5 serious 2018-06-22
#868920 [bus|sid]   src:arora arora: FTBFS: ../../src/network/cookiejar/cookiejar.cpp:81:12: error: ambiguous overload for 'operator<<' (operand types are 'QDataStream' and 'const unsigned int') 285 5 serious 2017-07-19
#892288 [bus||sid]   src:arrayfire arrayfire FTBFS on i386: test segfaults 150 5 serious 2018-08-02
#897707 [bus|sid]   src:arrayfire arrayfire: ftbfs with GCC-8 150 5 serious 2018-08-01
#904118   arriero arriero: arriero.moo fails to import 19 5 serious 2018-07-20
#902570   src:asm asm: Package rebuilt from source gets lots of empty jars 9760 5 serious 2018-06-28
#873213 [bus|U||P|sid]   src:aspectj FTBFS with Java 9 4528 5 serious 2018-07-31
#891205 []   src:assword assword FTBFS: assword: command not found 46 5 serious 2018-06-22
#857294 [bus|sid]   src:asterisk-prompt-es asterisk-prompt-es: should be removed from the archive? 17 5 serious 2017-06-18
#817363 [bus||+|sid|str]   src:asterisk-prompt-es asterisk-prompt-es: Removal of debhelper compat 4 17 5 serious 2018-06-22
#902631 [U|u]   src:astroid astroid: Not compatible with Python 3.7 3096 5 serious 2018-08-04
#873747   astroidmail astroid segfault on startup when config is available. 0 6 grave 2017-08-30
#873484 [U]   astroidmail astroid: Crash at start 0 6 grave 2017-10-16
#906192 [bus|sid]   src:astropy-healpix astropy-healpix ftbfs (Python 3.7 build error) 12 5 serious 2018-08-15
#905859   src:async-http-client async-http-client build depends on libnetty-3.9-java 998 5 serious 2018-08-10
#831094 [bus||+|sid|str]   src:attal attal: FTBFS with GCC 6: cmath:568:33: error: 'FP_NAN' was not declared in this scope 83 5 serious 2018-06-22
#900468 [bus|sid]   src:attal attal: Should this package be removed? 83 5 serious 2018-07-20
#900479 [bus|sid]   src:attal-themes attal-themes: Should this package be removed? 107 5 serious 2018-07-20
#867020 [C|+|P]   auctex auctex: fails to remove: auctex/remove: Removing parsed (La)TeX macros for emacs25...rm: cannot remove '/var/lib/auctex/emacs25': Directory not empty 19759 5 serious 2017-08-12
#883731   audacious audacious: Debian packaging has incorrect license 6389 5 serious 2017-12-13
#904000   src:audacious audacious: Opening URL fails 6389 6 grave 2018-07-18
#886558 [bus|sid]   audex audex: build-depends on cruft packages libkcddb-dev and libkcompactdisc-dev 387 5 serious 2018-01-07
#903576   aufs-dkms aufs-dkms: kernel BUG at /var/lib/dkms/aufs/4.9+20161219/build/fs/aufs/sbinfo.c:352 8546 6 grave 2018-07-11
#897711 [bus||sid]   src:auto-07p auto-07p: ftbfs with GCC-8 112 5 serious 2018-08-03
#892988 [u]   autokey-gtk autokey-gtk: does not start 390 6 grave 2018-04-16
#902637 []   src:autoradio autoradio: FTBFS in buster/sid 30 5 serious 2018-06-28
#874367 [bus|sid]   awscli awscli: 'AWSHTTPSConnection' object has no attribute 'ssl_context' 843 5 serious 2017-11-27
#902861 [bus|sid]   src:axis axis: FTBFS with Java 10 due to com.sun.net.ssl removal 593 5 serious 2018-07-02
#819705 [+]   firmware-b43-installer firmware-b43-installer: Brittle handling of /lib/firmware/b43, can readily conflict with other packages, improper removal during *postrm* 2676 7 critical 2017-06-09
#903519   src:backblaze-b2 backblaze-b2 FTBFS with Python 3.7 as supported version 38 5 serious 2018-07-10
#899266   src:backbone [node-backbone] FTBFS documentation 2058 5 serious 2018-05-21
#905761   backuppc backuppc: FTBFS with merged /usr 945 5 serious 2018-08-09
#905443 []   src:ball ball: FTBFS - test failures 204 5 serious 2018-08-05
#784451 [bus|U|sid|u]   src:ball [ball] Qt4's WebKit removal 204 5 serious 2017-09-10
#854884 [bus|+|sid|str]   baloo4 baloo: is this obsoleted by src:baloo-kf5? 6084 5 serious 2017-07-02
#893792   balsa balsa: Unable to send mail since the latest upgrade 619 5 serious 2018-03-22
#826277   banshee banshee fails to start 1246 6 grave 2016-06-03
#876219   src:banshee banshee: FTBFS: configure: error: missing required Mono 2.0 assembly: Mono.Posix.dll 1246 5 serious 2017-09-19
#885049 [bus|exp|sid]   src:banshee banshee: Depends on gconf 1246 5 serious 2018-03-03
#873873 [bus||sid]   src:banshee-community-extensions banshee-community-extensions FTBFS with banshee 2.6.2-6.2 363 5 serious 2018-06-22
#885054 [bus|sid]   src:bareftp bareftp: Depends on old GNOME libraries 331 5 serious 2017-12-23
#884234   bareos bareos: Stable update fails to configure (no database version defined, FAILED to set Catalog MyCatalog dbdriver = postgresql) 828 5 serious 2017-12-12
#899304   bareos-storage bareos-storage will not start after upgrade to 16.2.6-4 828 6 grave 2018-06-04
#864320   base multiple critical problems booting 0 7 critical 2017-06-06
#903579 [u]   src:basemap basemap: Generate _geoslib.c with Cython 0.28.2 for Python 3.7 transition 448 5 serious 2018-07-11
#901185 [M]   bash exim4-config: fails to install 192653 6 grave 2018-06-12
#885884   bashburn bashburn: does not work: it passes incorrect options to wodim, so no CD can ever be burnt 135 6 grave 2017-12-30
#860443 [+]   bbrun bbrun fails to execute (Segment Violation) 64 5 serious 2018-05-27
#896618 [bus||sid]   src:bcfg2 FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 540 5 serious 2018-06-22
#905782   bdfproxy Invalid dependency to mitmproxy old python2 module 14 6 grave 2018-08-09
#867504 []   src:beanbag beanbag FTBFS with python 3.6 as supported version 6 5 serious 2018-06-22
#894359 [bus|H|sid]   src:beast2-mcmc beast2-mcmc build depends on openjdk-8-jdk 64 5 serious 2018-04-09
#890116 []   src:bedtools bedtools FTBFS on 32bit: Tools failing: coverage intersect negativecontrol reldist shuffle split 411 5 serious 2018-06-22
#890117 []   src:bedtools bedtools FTBFS on big endian: Tools failing: bamtobed bamtofastq coverage genomecov groupby intersect jaccard map merge multicov negativecontrol 411 5 serious 2018-06-23
#895115 [S]   beep info leakage and unauthorized access to devices 3734 5 serious 2018-07-21
#867650 [bus||sid]   src:berkshelf berkshelf: FTBFS: ERROR: Test "ruby2.3" failed: Did you mean? Berkshelf::NullFormatter (NameError) 2 5 serious 2018-06-22
#870744 [bus||sid]   src:berkshelf-api berkshelf-api FTBFS with ruby-buff-extensions 2.0.0-1 0 5 serious 2018-06-22
#900930 [S]   bfgminer CVE-2018-10057 CVE-2018-10058 170 6 grave 2018-06-07
#899449   src:bfgminer bfgminer: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 170 5 serious 2018-05-24
#899762 [bus|sid]   src:biblesync biblesync: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 179 5 serious 2018-06-16
#899759   src:bibletime bibletime: Invalid maintainer address pkg-crosswire-devel@lists.alioth.debian.org 162 5 serious 2018-05-24
#903586   src:bind bind: fails to build twice in a row 41 5 serious 2018-07-11
#903761   bind bind: fails to install: rndc-confgen: The -r option has been deprecated. 41 5 serious 2018-07-31
#905177 [H]   bind9 bind9: prompting due to modified conffiles which were not modified by the user: /etc/bind/named.conf.options 182987 5 serious 2018-08-01
#806946   bindgraph bindgraph doesn't show any graphic 87 6 grave 2018-05-18
#897086   binutils binutils: ld version script causes runtime crashes on mips/mipsel 134689 6 grave 2018-04-28
#852035 [bus|exp|sid|str|u]   binutils binutils: bfd stumbles over duplicated symbols generated by gold 134689 5 serious 2018-03-23
#852899 [bus|exp|sid|str|u]   binutils libkf5kipi: FTBFS: libQt5Gui.so.5.7.1:(*IND*+0x0): multiple definition of `__bss_start' 134689 5 serious 2018-02-25
#852909 [bus|exp|sid|str|u]   binutils libqapt: FTBFS: libQt5Gui.so.5.7.1:(*IND*+0x0): multiple definition of `__bss_start' 134689 5 serious 2018-02-25
#852671 [bus|exp|sid|str|u]   binutils libkf5kipi: FTBFS (linking error) 134689 5 serious 2018-02-25
#852672 [bus|exp|sid|str|u]   binutils libqapt: FTBFS (linking error) 134689 5 serious 2018-02-25
#890060 [bus|exp|+|sid]   src:biosig4c++ biosig4c++: Build-depends on dh-octave instead of octave-pkg-dev 367 5 serious 2018-07-14
#902385 [bus|sid]   blacs-pvm-test blacs-pvm-test: depends on removed package blacs-test-common 50 5 serious 2018-07-07
#877238 [bus|exp||sid]   src:blcr blcr: FTBFS: /bin/sh: 1: cd: can't cd to debian/blcr-source/usr/src/modules/blcr 3802 5 serious 2018-06-22
#776920   blcr-dkms blcr-dkms: fails to build kernel module for 3.16.0-4-amd64 3802 5 serious 2015-02-03
#876908 [bus|exp|sid]   src:blcr Is blcr completely useless? 3802 5 serious 2017-12-18
#883212 [bus|U||sid]   src:blktap blktap FTBFS with glibc 2.25 53 5 serious 2018-06-22
#874751   blktap-dkms blktap-dkms: module FTBFS for Linux 4.12 57 5 serious 2017-09-09
#903762   boinc-server-maker boinc-server-maker: fails to install: SyntaxError in /usr/lib/boinc-server-maker/sched/pymw_assimilator.py 1404 5 serious 2018-07-14
#887880 [sid]   boinc-app-eah-brp boinc-app-eah-brp: non-standard gcc/g++ used for build (gcc-5) 5 5 serious 2018-01-22
#899197   src:bolt bolt FTBFS: bolt-enum-types.c:5:10: fatal error: bolt-enums.h: No such file or directory 3790 5 serious 2018-05-20
#892390 [bus|sid]   src:boost1.62 boost1.62: build-depends on GCC 6 89407 5 serious 2018-03-08
#899459   src:boost1.63 boost1.63: Invalid maintainer address pkg-boost-devel@lists.alioth.debian.org 67 5 serious 2018-05-24
#902921   src:boost1.63 boost1.63: FTBFS with python3.7 supported: libs/python/src/converter/builtin_converters.cpp:51:35: error: invalid conversion from 'const void*' to 'void*' [-fpermissive] 67 5 serious 2018-07-04
#892394 [bus|sid]   src:boost1.63 boost1.63: build-depends on GCC 6 67 5 serious 2018-06-07
#899454 [bus|sid]   src:boost-defaults boost-defaults: Invalid maintainer address pkg-boost-devel@lists.alioth.debian.org 10516 5 serious 2018-06-16
#905335   src:botan botan: Incomplete debian/copyright? 645 5 serious 2018-08-03
#860072 [+|P|S|u]   src:botan1.10 botan1.10: CVE-2017-2801: Incorrect comparison in X.509 DN strings 2534 5 serious 2017-05-30
#888089 [bus|sid]   src:botan1.10 botan1.10 EOL 2534 5 serious 2018-02-24
#897482 [bus|sid]   src:brailleutils brailleutils: FTBFS: [javac] /<<PKGBUILDDIR>>/src/org/daisy/braille/pef/PEFNamespaceContext.java:37: error: PEFNamespaceContext is not abstract and does not override abstract method getPrefixes(String) in NamespaceContext 9 5 serious 2018-05-04
#876920 [bus||sid]   src:brian brian FTBFS: weave has been removed from scipy 177 5 serious 2018-06-22
#896426   python-brian python-brian: brian fails to import 177 5 serious 2018-04-20
#892277   bridge-utils bridge-utils: hotplugging interferes with ifupdown resulting in unpredictable behavior 21376 5 serious 2018-03-08
#873085   src:bsd-finger bsd-finger does not trap errors from ./configure 28869 5 serious 2017-08-24
#817292 [bus|sid|str]   src:bugsx bugsx: Removal of dh_desktop 9 5 serious 2017-06-18
#900854   bulk-media-downloader [bulk-media-downloader] FTBFS: missing source 25 5 serious 2018-06-05
#879213 [bus|U||+|sid]   src:bup bup FTBFS with git 1:2.15.0~rc1-1 305 5 serious 2018-06-22
#884032 []   src:burp burp FTBFS: FAIL: runner 378 5 serious 2018-06-22
#900441   bwbar Misses executable, possible candidate for removal? 57 6 grave 2018-05-30
#895482   ca-certificates Fails to upgrade: installed ca-certificates package post-installation script subprocess returned error exit status 4 189199 5 serious 2018-06-22
#864657 [bus|sid]   ca-certificates-java ca-certificates-java has circular Depends on openjdk-8-jre-headless 103131 5 serious 2018-02-16
#892388 [bus|sid]   src:caffe-contrib caffe-contrib: build-depends on GCC 6 521 5 serious 2018-03-08
#868872 []   src:cairocffi cairocffi FTBFS: test failure 594 5 serious 2018-06-22
#903326 [|+|P]   src:calcurse calcurse: FTBFS in buster/sid (dh_installdocs: Cannot find "NEWS") 318 5 serious 2018-08-09
#863283 [bus|sid]   cantor-backend-r cantor-backend-r: Cantor fails to start R server/session 3826 6 grave 2017-06-18
#876301   captagent captagent: Broken init script 16 5 serious 2017-09-20
#891532 [bus||+|sid]   src:captagent captagent FTBFS with shared libfl 16 5 serious 2018-06-22
#776798   catfish catfish: never stops searching -- doesn't find anything 1116 5 serious 2018-05-28
#905367 []   src:cccolutils cccolutils: FTBFS in sid 1 5 serious 2018-08-03
#902455 []   src:ccdproc ccdproc: FTBFS in buster/sid (failing tests) 135 5 serious 2018-06-26
#897689   python3-cclib python3-cclib: overly generic python module name: /usr/lib/python3/dist-packages/scripts/__init__.py 257 5 serious 2018-05-26
#899919   src:cdbs cdbs: Invalid maintainer address build-common-hackers@lists.alioth.debian.org 9545 5 serious 2018-05-24
#887649 [bus|sid]   cdebconf-gtk-terminal cdebconf-gtk-terminal: Please don't depend on unmaintained vte 0 5 serious 2018-01-22
#870672   cdimage.debian.org cdimage.debian.org: Cannot install packages from update DVD for Stretch 9.1.0 0 6 grave 2017-08-05
#497471 [sar|squ-i|whe-i]   cdimage.debian.org sarge images have syslinux binaries without source 0 5 serious 2016-11-12
#507706 [squ-i|whe-i]   cdimage.debian.org Missing sources for d-i components/kernel of etch-n-half images 0 5 serious 2016-10-19
#866391   cdimage.debian.org all live images should include ibus-m17n for Indian Language support 0 5 serious 2017-06-29
#733762 [d-i|whe]   cdrom cdrom: installing base system fails on corrupt/truncated /var/lib/dpkg/status (BD-DL 7.3.0) 0 7 critical 2015-03-30
#878983 [bus||sid]   src:cduce cduce FTBFS with OCaml 4.05.0 6 5 serious 2018-06-22
#902900 [U|u]   python3-celery python3-celery: python3-celery fails to install with Python 3.7 2636 5 serious 2018-07-09
#902222   src:celery-haystack celery-haystack: depends on django-celery-transactions which has been requested to be removed 9 5 serious 2018-06-23
#885672 [bus|+|sid]   src:cellwriter cellwriter: Unnecessary Build-Depend on libgnome 110 5 serious 2017-12-29
#867465 [+]   ceph-base ceph-base: purging ceph-base deletes /etc/ceph/rbdmap owned by ceph-common 13323 5 serious 2017-09-14
#896400   python-cephfs python-cephfs: ceph_volume_client fails to import 13323 5 serious 2018-04-20
#893149 [bus|exp||+|sid]   src:ceph ceph FTBFS with openjdk-9 13323 5 serious 2018-06-22
#864161 [+]   ceph-mon ceph-mon: missing Breaks+Replaces: ceph-common (<< 10) 13323 5 serious 2017-09-17
#891742 []   src:ceph-deploy ceph-deploy requires internet access during the build 135 5 serious 2018-06-22
#902150 [C|]   src:ceres-solver ceres-solver FTBFS on arm64/ppc64el: evaluation_callback_test (Failed) 191 5 serious 2018-07-18
#875822   certmaster certmaster: FTBFS: dh_installman: failed to read certmaster-request.1.gz 8 5 serious 2017-11-29
#851087 [bus|sid]   src:cfengine2 cfengine2: Please migrate to openssl1.1 in buster 1431 5 serious 2017-11-13
#902456 [bus||sid]   src:cf-python cf-python: FTBFS in buster/sid (AttributeError: 'module' object has no attribute 'netcdftime') 7 5 serious 2018-06-27
#866419 [bus|sid]   src:cfv cfv: depends on obsolete python-imaging (replace with python3-pil or python-pil) 527 5 serious 2018-01-06
#900929 [S]   cgminer CVE-2018-10057 CVE-2018-10058 398 6 grave 2018-06-06
#899467 [bus|sid]   src:cgminer cgminer: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 398 5 serious 2018-06-16
#855671 [U||+|u]   src:chaussette FTBFS: chaussette incompatible with waitress 1.0, tests fail 5 5 serious 2018-06-22
#862378   check-all-the-things check-all-the-things: not suitable for Debian stable at this time 75 5 serious 2017-05-12
#878487 [+|u]   checkinstall checkinstall: Segmentation fault when invoking `checkinstall cmake -P cmake_install.cmake` 5887 6 grave 2017-10-14
#876686   check-mk-config-icinga check-mk-config-icinga: file conflict with check-mk-common: /usr/share/check_mk/cmk/paths.py 2933 5 serious 2017-09-24
#867787   cherrytree cherrytree: Changes sometimes not saved 452 6 grave 2017-08-05
#822586 [bus|sid]   src:cherrytree cherrytree: depends on python-gtksourceview2 which is deprecated 452 5 serious 2017-10-15
#891544 [bus|sid]   src:chiark-tcl chiark-tcl: FTBFS with GCC 8 - error: division 'sizeof (const int *) / sizeof (int)' does not compute the number of array elements 16 5 serious 2018-08-01
#897721 [bus|sid]   src:chiark-tcl chiark-tcl: ftbfs with GCC-8 16 5 serious 2018-08-01
#842763 []   src:choreonoid choreonoid FTBFS on armel and armhf: no matching function for call to 'QTransform::map(int, int, double*, double*)' 135 5 serious 2018-06-23
#834718   src:choreonoid choreonoid: maintainer address bounces 135 5 serious 2016-11-01
#888549   chrome-gnome-shell chrome-gnome-shell: Please don't use /etc/opt, it's not FHS-compliant 32533 5 serious 2018-02-12
#904796 [C|+|P|u]   chromium chromium for arm64 lacks security updates 28969 5 serious 2018-08-12
#787527   chromium-browser Some sources are not included in your package 28969 5 serious 2018-01-03
#900596   chromium-browser [chromium-browser] unicode non free license 28969 5 serious 2018-06-20
#896368   python3-cigi python3-cigi: cigi fails to import 14 5 serious 2018-04-20
#896367   python-cigi python-cigi: cigi fails to import 14 5 serious 2018-04-20
#903201 [U|+|S|u]   src:cinnamon cinnamon: CVE-2018-13054: privilege escalation in cinnamon-settings-users.py GUI 10141 6 grave 2018-08-13
#903987   src:cipux-rbac cipux-rbac: B-D libcipux-perl, libmodule-build-cipux-perl are no longer available 0 5 serious 2018-07-17
#899472 [bus|sid]   src:cipux-rpc-client cipux-rpc-client: Invalid maintainer address cipux-devel@lists.alioth.debian.org 1 5 serious 2018-06-16
#904215 [S|u]   src:civicrm civicrm: CVE-2018-1999022: CIVI-SA-2018-07: Remote code execution in QuickForm 4 6 grave 2018-07-24
#847611 [bus|+|sid]   src:ckermit ckermit: Please migrate to openssl1.1 in buster 445 5 serious 2017-12-18
#905815 [u]   src:ckermit ckermit fails to trap errors from make 445 5 serious 2018-08-10
#905044 [+]   clamav-daemon clamav-daemon: Infinite loop at dpkg-reconfigure 13576 5 serious 2018-08-08
#904111   clamav-daemon clamav-daemon causing deadlocks/blocking I/O. 13576 7 critical 2018-08-05
#881009 [sid]   src:clips src:clips: typo in maintainer address (.og instead of .org) 120 5 serious 2017-11-06
#897722 [bus||sid]   src:clsparse clsparse: ftbfs with GCC-8 132 5 serious 2018-08-03
#906307 [bus|sid]   src:clsync clsync: pre-depends on multiarch-support in buster 37 5 serious 2018-08-16
#844778 []   src:clsync clsync FTBFS on !x86: error: '__NR_select' undeclared here 37 5 serious 2018-06-22
#873973 [bus||+|sid]   src:coco-java FTBFS with Java 9 due to -source/-target only 16 5 serious 2018-06-22
#897481 [bus|sid]   src:cofoja cofoja: FTBFS: [ujavac] /<<PKGBUILDDIR>>/src/com/google/java/contract/Invariant.java:36: error: unmappable character (0xC3) for encoding US-ASCII 120 5 serious 2018-05-16
#895732 []   src:cogl cogl FTBFS: symbol differences 65196 5 serious 2018-06-22
#874727 [bus|exp|sid]   libcoin80v5 libcoin80v5: Program using libcoin80v5 and any other library that uses lebexpat1 segfaults. 4813 5 serious 2018-07-25
#897723 [bus||sid]   src:coinor-flopc++ coinor-flopc++: ftbfs with GCC-8 23 5 serious 2018-08-07
#893203 [bus|U||sid|u]   src:collada2gltf src:collada2gltf: FTBFS with rapidjson 1.0.2 60 5 serious 2018-06-22
#899479 [bus|sid]   src:combat combat: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 6 5 serious 2018-06-11
#889125 []   src:comidi-clojure comidi-clojure FTBFS: test failure 4 5 serious 2018-06-22
#886084 [bus|sid]   src:comix comix: Depends on gconf 1032 5 serious 2018-02-25
#866421 [bus|sid]   src:comix comix: depends on obsolete python-imaging (replace with python3-pil or python-pil) 1032 5 serious 2018-01-06
#858693 [str]   congress-server congress-server: Missing dependency net-tools 0 5 serious 2017-12-18
#902302 []   src:connectome-workbench connectome-workbench FTBFS on armel/armhf: error: conflicting declaration 'typedef khronos_ssize_t GLsizeiptr' 57 5 serious 2018-06-24
#904627 [|u]   cons cons: unusable due to obsolete dependency on cwd in @INC 27 6 grave 2018-07-26
#851085 [bus|sid]   src:conserver conserver: Please migrate to openssl1.1 in buster 51 5 serious 2018-06-05
#892738   consolekit consolekit: consolekit removal causes a regression 26374 5 serious 2018-04-07
#863248   containerd containerd 0.2.3+git20170126.85.aa8187d~ds1-1: container not started (docker.io 1.13.0~ds1-3) 243 6 grave 2017-05-24
#857819 []   containerd FTBS: Missing b-d on golang-golang-x-sys-dev && golang-github-docker-go-connections-dev 243 5 serious 2018-06-22
#855922   containerd containerd: 0.2.3 ds1-1 breaks docker 1.11 - unable to start containerd 243 6 grave 2017-03-30
#813596 []   src:coq-float coq-float: FTBFS: make[2]: *** No rule to make target 'depend'. Stop. 3 5 serious 2018-06-22
#780323   coreutils /bin/cp: cp: *deletes* files' contents with --attributes-only option 192667 7 critical 2016-11-02
#743955   coreutils coreutils: corrupted files on heavily fragmented ext3 and ext4 partitions 192667 6 grave 2016-11-02
#900517   courier-imap courier-imap: Doesn't start: imapd/etc/init.d/courier-imap: xrealloc: .././print_cmd.c:1557: cannot allocate 512 bytes (376832 bytes allocated) 1569 6 grave 2018-05-31
#877273   courier-mta courier-mta: symlink loop: /usr/share/man/man1/dotforward.1 -> dotforward.1 1569 5 serious 2017-09-30
#875696 [+]   courier-mlm courier-mlm: unsubstituted @piddir@ in /etc/courier/webmlmrc: "PORT=@piddir@/webmlm" 1569 6 grave 2017-10-21
#893830   sqwebmail sqwebmail cgi can't access sqwebmail.sock 1569 6 grave 2018-03-22
#881696 [+]   courier courier: Please include /usr/lib/courier/courier/courierfilter in courier-mta 1569 6 grave 2017-12-24
#897725   src:courier-authlib courier-authlib: ftbfs with GCC-8 2145 5 serious 2018-07-18
#889961   courier-authdaemon courier-authdaemon: Upgrade failures in 0.68.0-4 package 2145 7 critical 2018-02-09
#897726 [bus|sid]   src:courier-unicode courier-unicode: ftbfs with GCC-8 536 5 serious 2018-07-17
#897728 [bus|sid]   src:cpl-plugin-sinfo cpl-plugin-sinfo: ftbfs with GCC-8 42 5 serious 2018-07-17
#856706   src:cpl-plugin-sinfo cpl-plugin-sinfo: copyright violation 42 5 serious 2017-03-07
#897729 [bus|sid]   src:cpp-hocon cpp-hocon: ftbfs with GCC-8 223 5 serious 2018-07-17
#867140 [bus|sid]   cqrlog cqrlog: Please migrate to openssl1.1 in Buster 76 5 serious 2017-11-13
#757008   critterding Segfaults on start 97 6 grave 2015-07-31
#838137   src:critterding critterding: FTBFS in experimental: be_command_system.cpp:13:94: error: '_1' was not declared in this scope 97 5 serious 2016-09-17
#756997   critterding Segfaults on start 97 6 grave 2015-07-31
#796536   src:criu criu: package not yet ready for stable release / fast moving (blocking bug) 1248 5 serious 2015-08-22
#906228   crtmpserver-dev crtmpserver-dev still depends on libssl1.0-dev 187 5 serious 2018-08-15
#903612 []   src:csound csound FTBFS on !x86: test hang 1039 5 serious 2018-07-11
#891450 []   custodia custodia FTBFS: TypeError: stat: path should be string, bytes, os.PathLike or integer, not NoneType 37 5 serious 2018-06-22
#446343 [U|u]   cutter cutter: does not work at all 163 6 grave 2017-12-06
#873975 [bus||+|sid]   src:cvc3 FTBFS with Java 9 due to -source/-target only 72 5 serious 2018-06-22
#902386 [bus|sid]   src:cvc3 cvc3: FTBFS in API tests 72 5 serious 2018-07-14
#880765 [bus||sid]   src:cvsgraph cvsgraph build depends on removed libgd2*-dev provides 95 5 serious 2018-06-22
#853363 [bus||+|P|sid]   src:cyphesis-cpp cyphesis-cpp: ftbfs with GCC-7 5 5 serious 2018-06-22
#872247   cyrus-admin cyrus-admin: broken symlink: /usr/bin/{installsieve, sieveshell} -> ../sbin/cyrus 371 5 serious 2017-08-15
#866124   src:cyrus-imapd cyrus childs exit after 50000-60000 seconds of activity 371 5 serious 2017-06-27
#899477 [bus|sid]   src:cyrus-imapd cyrus-imapd: Invalid maintainer address pkg-cyrus-imapd-debian-devel@lists.alioth.debian.org 371 5 serious 2018-06-16
#883951 [bus||+|sid]   src:cyrus-imapd cyrus-imapd fails to build with libical3 371 5 serious 2018-06-22
#904836 []   src:cyvcf2 cyvcf2: FTBFS in sid 0 5 serious 2018-07-28
#865305   xul-ext-pentadactyl Does not work with firefox 54 53 6 grave 2017-06-25
#852645 []   src:dafny dafny: FTBFS: The type or namespace name `IToken' could not be found. Are you missing an assembly reference? 4 5 serious 2018-06-22
#581407   dansguardian dansguardian - problem accessing ssl-pages without appropriate exceptions 357 5 serious 2015-01-10
#875820   src:daq daq: FTBFS in experimental: dh_install reports missing files 244 5 serious 2017-09-14
#896487 []   src:datamash datamash FTBFS on !x86/ia64: FAIL: tests/datamash-output-format 268 5 serious 2018-06-22
#812650 []   src:datanommer.commands datanommer.commands: FTBFS - multiple errors in tests 0 5 serious 2018-06-22
#808617 []   src:datanommer.commands datanommer.commands: FTBFS: KeyError: 'fas' 0 5 serious 2018-06-22
#812649 [bus||sid|str]   src:datanommer.consumer datanommer.consumer: FTBFS - AttributeError: assert_called_once 0 5 serious 2018-06-22
#844795 [bus|sid|str]   src:datanommer.consumer datanommer.consumer: FTBFS: build-dependency not installable: python-datanommer.models 0 5 serious 2017-06-18
#805660 [bus||sid|str]   src:datanommer.consumer datanommer.consumer: FTBFS: test_duplicate_msg_id fails 0 5 serious 2018-06-22
#899921   src:db5.3 db5.3: Invalid maintainer address pkg-db-devel@lists.alioth.debian.org 161854 5 serious 2018-05-24
#903065 [bus|sid]   dbab dbab FTBFS: update Build-Depends: ruby-ronn -> ronn 7 5 serious 2018-07-07
#853367 [bus|U||+|sid]   src:dballe dballe: ftbfs with GCC-7 83 5 serious 2018-06-22
#871272 [bus|sid]   libdballe7 libdballe7: requires rebuild against GCC 7 and symbols/shlibs bump 83 5 serious 2017-08-07
#899833 [bus|sid]   src:db-defaults db-defaults: Invalid maintainer address pkg-db-devel@lists.alioth.debian.org 9752 5 serious 2018-06-11
#897736 [bus|sid]   src:dbusada dbusada: ftbfs with GCC-8 9 5 serious 2018-07-24
#905818   src:dbusada dbusada: Incomplete debian/copyright? 9 5 serious 2018-08-10
#888995 [u]   src:dbus-cpp dbus-cpp: async_execution_load_test fails sometimes (randomly?) 36 5 serious 2018-08-12
#868744 [bus||sid]   src:dcmstack dcmstack FTBFS: UnicodeDecodeError: 'charmap' codec can't decode byte 0x81 in position 5136: character maps to <undefined> 28 5 serious 2018-06-22
#899915 [bus|sid]   src:dctrl-tools dctrl-tools: Invalid maintainer address dctrl-tools-devel@lists.alioth.debian.org 21540 5 serious 2018-06-11
#903413 []   src:debbugs debbugs: FTBFS in buster/sid (dh_installdocs: Cannot find "UPGRADE") 14 5 serious 2018-07-09
#852135   debdelta debdelta: installation leaves gpg-agent process running 217 5 serious 2017-02-07
#816393   debget debget: does not download tar.xz orig files 54 5 serious 2017-06-26
#864709   debian-cd xfce CD1 image should contain fonts for languages supported by debian installer 257 5 serious 2017-06-13
#871105 [bus||P|sid]   src:debian-faq debian-faq: FTBFS: Addendum po4a/add_fr/commentaires.add does NOT apply to fr/debian-faq.sgml (translation discarded). 162916 5 serious 2018-06-22
#871401 [l10n]   debian-i18n debian-i18n: russian-spanish cant change in display manager 0 6 grave 2017-08-07
#749991 [d-i|str-i]   debian-installer debian-installer: Wrong kernel in debian-installer package 230 6 grave 2017-04-06
#807168 [jes-i|str-i|]   src:debian-installer-netboot-images debian-installer-netboot-images: required resources not declared as build-dependencies (fetches via network) 115 5 serious 2017-02-10
#899960 [bus|sid]   src:debian-junior debian-junior: Invalid maintainer address debianjr-maintainers@lists.alioth.debian.org 636 5 serious 2018-06-11
#886676   parl-desktop-eu, parl-desktop-world debian-parl: needs to depend on hunspell-nl instead of myspell-nl 2 5 serious 2018-01-13
#806377   debirf fails to build jessie image 70 6 grave 2018-02-20
#905165   debootstrap debootstrap - fails in docker environment 12718 6 grave 2018-08-02
#889297   debops debops: New upstream release v0.6.0 8 5 serious 2018-02-03
#884639   debops debops: Uninstallable due to debops-playbooks removal 8 5 serious 2017-12-17
#842428 [U]   debsecan debsecan: error 403 forbidden since 10/27/2016 1191 6 grave 2017-07-19
#897739 [bus|+|sid]   src:deepin-movie-reborn deepin-movie-reborn: ftbfs with GCC-8 17 5 serious 2018-08-17
#802917 [S]   denyhosts do not migrate denyhosts to testing: who will do security support? 1205 5 serious 2017-05-14
#884476 [bus||sid|u]   src:derivations derivations FTBFS with poppler 0.61.1 77 5 serious 2018-06-22
#651313 [+]   desktopnova-module-gnome desktopnova-module-gnome: desktopnova seems to be not compatible with Gnome 3 142 5 serious 2017-07-30
#902409 [+|P|S]   devscripts devscripts: CVE-2018-13043 - grep-excuses uses YAML::Syck in a unsafe way 12652 6 grave 2018-07-03
#846938 [U|+|S|u]   dhcpcd5 dhcpcd5: CVE-2014-7913 1004 5 serious 2018-06-15
#876892 [bus|exp||sid]   src:dh-kpatches dh-kpatches FTBFS with gtk-doc-tools 1.26: docbook-2-html: unknown style `gtk' 113 5 serious 2018-06-22
#359095 [exp|+]   dh-kpatches dh-kpatches: bugs in apply perl script 113 6 grave 2007-07-14
#809599 [exp|+|sid]   src:dh-kpatches dh-kpatches: Please change dependency from obsolete openjade1.3 to openjade 113 5 serious 2017-09-14
#903698 [bus|sid]   dh-python sphinxbase: build appears broken for multiple python3 versions 133917 5 serious 2018-08-05
#889748 [bus||sid]   src:diagnostics diagnostics FTBFS: FAIL: stacktrace 10 5 serious 2018-06-22
#894618   src:diaspora-installer diaspora-installer: Don't depend on old openssl 3 5 serious 2018-04-02
#887928 [bus|+|sid]   src:din din uses deprecated Tcl 8.5 145 5 serious 2018-04-25
#851048 [bus|sid|str]   src:dipy dipy: FTBFS: x86_64-linux-gnu-gcc: error: /arch:SSE2: No such file or directory 186 5 serious 2017-06-18
#896620 [bus||sid]   src:dipy FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 186 5 serious 2018-06-22
#785990 [exp]   src:distcc distcc: deprecation of python-support 395 5 serious 2017-10-19
#906018   python-distorm3 python-distorm3: missing python dependencies 447 5 serious 2018-08-13
#755584   src:django-adminaudit django-adminaudit: Please ensure it works with Django 1.7 16 5 serious 2016-01-03
#755586   src:django-app-plugins django-app-plugins: Please ensure it works with Django 1.7 34 5 serious 2016-01-03
#896259   python-django-app-plugins python-django-app-plugins: app_plugins fails to import 34 5 serious 2018-04-20
#896268   python3-django-celery-transactions python3-django-celery-transactions: djcelery_transactions fails to import 10 5 serious 2018-04-20
#881197 [bus||sid]   src:django-celery-transactions django-celery-transactions FTBFS with celery 4.1.0-1 10 5 serious 2018-06-22
#896311   python-django-celery-transactions python-django-celery-transactions: djcelery_transactions fails to import 10 5 serious 2018-04-20
#865293 [bus||sid]   src:djangocms-admin-style djangocms-admin-style FTBFS with Django 1.11 17 5 serious 2018-06-22
#902458 [U|]   src:django-countries django-countries: FTBFS in buster/sid ("BAD" is not a valid choice) 21 5 serious 2018-08-04
#828647 []   src:django-floppyforms FTBFS under Django 1.10 15 5 serious 2018-06-22
#848073 [P|u]   python3-django-macaddress python3-django-macaddress: Compatibility of django-macaddress with django 1.10 in stretch 8 5 serious 2018-04-22
#833828   python3-django-markupfield Migrations of stable's python3-django-markupfield (1.2.1) do not work with stable's django version (1.7.x). 22 5 serious 2016-10-15
#806355 [bus||sid|str]   src:django-ratelimit django-ratelimit: FTBFS with Django 1.9 9 5 serious 2018-06-22
#755605   src:django-threaded-multihost django-threaded-multihost: Please ensure it works with Django 1.7 10 5 serious 2016-01-03
#899797   src:dkms dkms: Invalid maintainer address pkg-dkms-maint@lists.alioth.debian.org 40655 5 serious 2018-05-24
#895741   libdlib-dev plastimatch FTBFS with libdlib-dev 19.10-1 135 5 serious 2018-06-16
#901633   libdlib-dev plastimatch: Uninstallable 135 5 serious 2018-06-16
#864423   dmraid Software RAID is not activated at boot time 1245 7 critical 2017-06-08
#904297   dms-core dms-core: fails to install: calls /etc/init.d/procps incorrectly 2 5 serious 2018-07-22
#887635 []   src:dms dms binary-any FTBFS 2 5 serious 2018-06-22
#868928 [bus|sid]   src:dmtcp dmtcp: FTBFS: pidwrappers.h:191:20: error: '__WAIT_STATUS' was not declared in this scope 153 5 serious 2017-07-19
#808644 [bus|U||+|sid|str]   src:dmtcp dmtcp: FTBFS: error: conflicting types for ‘_real_sigvec’ 153 5 serious 2018-06-22
#789292 [bus|U||+|sid|str]   src:dmtcp dmtcp: FTBFS with glibc-2.21 and gcc-5 153 5 serious 2018-06-22
#902341   dnsmasq dns-root-data update breaks dnsmasq startup 95981 7 critical 2018-06-25
#899483   src:dnsviz dnsviz: Invalid maintainer address pkg-dns-devel@lists.alioth.debian.org 29 5 serious 2018-05-24
#831925 [bus|+|sid|str]   src:docbook2odf docbook2odf: FTBFS with dpkg-buildpackage -A: dpkg-genchanges: error: binary build with no binary artifacts found; cannot distribute 63 5 serious 2017-06-18
#614497 [bus-i|jes-i|squ-i|str-i|whe-i]   doc-debian doc-debian: The OPL-licensed documents taken from Debian website are non-free 164676 5 serious 2018-05-26
#897281 [bus|sid]   doc-debian-fr doc-debian-fr: Should this package be removed? 18569 5 serious 2018-06-10
#906229 []   src:docker docker: FTBFS with dpkg-buildpackage -A 2214 5 serious 2018-08-15
#861550 []   docker-swarm docker-swarm: FTBFS with latest golang-go.crypto 28 5 serious 2018-06-22
#885048 [bus|sid]   src:docky docky: Depends on old GNOME libraries 640 5 serious 2017-12-23
#880786 [bus||+|sid]   src:doc-linux-fr doc-linux-fr build depends on removed transitional package lynx-cur 18659 5 serious 2018-07-18
#821123 [bus|sid|str]   doctrine-sphinx-theme Useless in Debian 27 5 serious 2017-06-18
#893142 []   src:dogtag-pki dogtag-pki FTBFS with openjdk-9 13 5 serious 2018-06-22
#860523 [bus|sid]   python-dogtail python-dogtail: /bin/sniff fails to start on a merged-/usr system 21 6 grave 2018-08-06
#811845 [bus||+|sid|str]   doscan doscan: FTBFS with GCC 6: no match for 107 5 serious 2018-06-22
#866965   dosemu dosemu: DPMI unhandled exception instability back again 815 6 grave 2017-08-24
#896167 [bus|sid]   dotlrn dotlrn depends on the removed aolserver4-xotcl 2 5 serious 2018-04-20
#904382 [bus|sid]   python3-doublex python3-doublex: fails to install with Python 3.7 10 5 serious 2018-08-10
#895823   dovecot-core cannot purge dovecot-common 7887 5 serious 2018-04-20
#886120   doxygen makes ctpp2 randomly FTBFS, syntax errors, hides problems 7791 5 serious 2018-03-16
#905041   libdpdk-dev libdpdk-dev: broken symlink: /usr/lib/i386-linux-gnu/librte_pmd_avf.so -> librte_pmd_avf.so.18.05 866 5 serious 2018-07-31
#905281   dracut dracut FTBFS, can't find README.Debian 258 5 serious 2018-08-02
#865851 [bus||sid]   src:drf-extensions drf-extensions FTBFS with Django 1.11 2 5 serious 2018-06-22
#852927 [bus||sid|str]   src:dstat dstat: FTBFS: Test failures 6690 5 serious 2018-06-22
#857973   src:dstat dstat: uses network during build 6690 5 serious 2017-03-16
#848433   dtc-cyrus dtc-cyrus: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#637622   dtc-common dtc-common: places configuration files in /var/lib 32 5 serious 2012-06-14
#848435   dtc-postfix-dovecot dtc-postfix-dovecot: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#637501   dtc-common dtc-common: modifies config files of other packages 32 5 serious 2011-08-13
#640605   dtc-postfix-courier dtc-postfix-courier: installation fails: /var/run/courier/authdaemon/pid.lock: No such file or directory 32 5 serious 2011-09-08
#778749   dtc-cyrus dtc-cyrus: depends on obsolete cyrus-*-2.2 32 5 serious 2015-02-19
#848434   dtc-postfix-courier dtc-postfix-courier: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#825265   dtc-common dtc-common: uninstallable, dependencies php-crypt-cbc, php-net-ipv4, php-xml-serializer are gone 32 5 serious 2017-02-04
#848432   dtc-common dtc-common: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#902155 []   src:dulwich dulwich FTBFS: nicodeDecodeError: 'ascii' codec can't decode byte 0xc4 in position 48: ordinal not in range(128) 804 5 serious 2018-07-24
#811887 [bus||+|sid|str]   duma duma: FTBFS with GCC 6: declaration of ... has a different exception specifier 44 5 serious 2018-06-22
#871343 [bus||sid]   src:dummydroid dummydroid: FTBFS: [ERROR] Failed to execute goal org.apache.maven.plugins:maven-assembly-plugin:3.0.0:single (make-assembly) on project dummydroid: Execution make-assembly of goal org.apache.maven.plugins:maven-assembly-plugin:3.0.0:single failed: A required class was missing while executing org.apache.maven.plugins:maven-assembly-plugin:3.0.0:single: org/codehaus/plexus/util/MatchPatterns 63 5 serious 2018-06-22
#817441 [exp||+|sid|str]   src:dvidvi dvidvi: Removal of debhelper compat 4 4840 5 serious 2018-06-22
#889186   dvips-fontdata-n2bk dvips-fontdata-n2bk is empty 32 6 grave 2018-02-03
#779809 [bus|sid|str]   dwarves /usr/bin/pahole: does not support DWARF 4 228 6 grave 2018-01-09
#905195 [P]   e2fslibs-dev e2fslibs-dev: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 192655 5 serious 2018-08-05
#893167 [u]   eboard eboard: stack smashing & source repository update 545 6 grave 2018-07-31
#898832 [bus|sid]   src:ecere-sdk ecere-sdk: FTBFS on i386: /usr/lib/gcc/i686-linux-gnu/7/include/stddef.h:435:78: error: syntax error 16 5 serious 2018-05-16
#738506 [bus|H|sid|u]   src:eclipse eclipse: Upgrade to latest upstream release (HELP WANTED) 5862 5 serious 2017-10-21
#789928 [bus|H|sid|u]   src:eclipse eclipse: Upgrade to latest upstream release (HELP WANTED) 5862 5 serious 2017-10-21
#886083 [bus|sid]   eclipse-platform eclipse-platform: Depends on gconf 5862 5 serious 2018-03-25
#896006 []   src:eclipse eclipse: FTBFS on buster, unmappable character encoding errors 5862 5 serious 2018-06-22
#732959 [bus|H|sid|u]   src:eclipse eclipse: Upgrade to latest upstream release (HELP WANTED) 5862 5 serious 2017-10-21
#891956   eclipse eclipse no starting -ClassNotFoundException: org.eclipse.core.runtime.adaptor.EclipseStarter 5862 7 critical 2018-05-26
#681726 [bus|H|sid|u]   src:eclipse eclipse: Upgrade to latest upstream release (HELP WANTED) 5862 5 serious 2018-05-25
#831603 [bus|H|sid|u]   src:eclipse eclipse version 5862 5 serious 2017-10-21
#725377 [bus|H|sid|u]   src:eclipse eclipse: Upgrade to latest upstream release (HELP WANTED) 5862 5 serious 2017-10-21
#893768 [bus|sid]   eclipse-rcp eclipse-rcp: Please don't depend on libswt-webkit-gtk-3-jni 5862 5 serious 2018-03-23
#898086 [bus|sid]   src:eclipse Missing symlink of org.eclipse.osgi jar 5862 6 grave 2018-06-15
#871209 [bus||sid]   src:eclipse-anyedit eclipse-anyedit: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 232 5 serious 2018-06-22
#871201 [bus||sid]   src:eclipse-cdt eclipse-cdt: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 1490 5 serious 2018-06-22
#871198 [bus||sid]   src:eclipse-cdt-pkg-config eclipse-cdt-pkg-config: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 312 5 serious 2018-06-22
#871200 [bus||sid]   src:eclipse-eclox eclipse-eclox: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 117 5 serious 2018-06-22
#871189 [bus||sid]   src:eclipse-egit eclipse-egit: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 506 5 serious 2018-06-22
#871197 [bus||sid]   src:eclipse-emf eclipse-emf: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 634 5 serious 2018-06-22
#869089 [bus||sid]   src:eclipse-gef eclipse-gef FTBFS: FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 398 5 serious 2018-06-22
#871193 [bus||sid]   src:eclipse-linuxtools eclipse-linuxtools: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 322 5 serious 2018-06-22
#871212 [bus||sid]   src:eclipse-mercurialeclipse eclipse-mercurialeclipse: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 111 5 serious 2018-06-22
#871341 [bus||sid]   src:eclipse-mylyn eclipse-mylyn: FTBFS: debian/ecoreToJava.xml:16: Problem: failed to create task or type emf.Ecore2Java 263 5 serious 2018-06-22
#871191 [bus||sid]   src:eclipse-mylyn-tasks-github eclipse-mylyn-tasks-github: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 65 5 serious 2018-06-22
#871205 [bus||sid]   src:eclipse-ptp eclipse-ptp: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 208 5 serious 2018-06-22
#878240   eclipse-pydev eclipse-pydev: Eclipse doesn't show the ability to create a Python project anymore 276 6 grave 2017-10-11
#871211 [bus||sid]   src:eclipse-pydev eclipse-pydev: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 276 5 serious 2018-06-22
#871192 [bus||sid]   src:eclipse-remote-services-api eclipse-remote-services-api: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 524 5 serious 2018-06-22
#871196 [bus||sid]   src:eclipse-rse eclipse-rse: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 462 5 serious 2018-06-22
#871188 [bus||sid]   src:eclipse-subclipse eclipse-subclipse: FTBFS: java.io.FileNotFoundException: /usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml (No such file or directory) 118 5 serious 2018-06-22
#867780   eclipse-subclipse eclipse-subclipse: Subclipse not properly integrated into Eclipse 118 6 grave 2017-07-09
#871359 [bus||sid]   src:eclipse-wtp eclipse-wtp: FTBFS: debian/emfRegenerate.xml:18: Problem: failed to create task or type emf.Ecore2Java 268 5 serious 2018-06-22
#869221 [bus||sid]   src:eclipse-xsd eclipse-xsd FTBFS: Problem: failed to create task or type emf.Ecore2Java 354 5 serious 2018-06-22
#840748 [bus|U|sid]   edb edb: install script failed for emacs25 because of :indent keyword 17 5 serious 2018-05-01
#832116   src:edgar edgar: Source missing for some GPL licensed assets 45 5 serious 2016-10-29
#754377 [bus|sid|str]   eeepc-acpi-scripts eeepc-acpi-scripts: fails to install due to insserv rejecting the script header 61 5 serious 2017-06-18
#865417   efibootmgr efibootmgr: grub-install dummy failed in Stretch installation 25838 7 critical 2017-08-07
#899484 [bus|sid]   src:egg egg: Invalid maintainer address pkg-anthy-devel@lists.alioth.debian.org 59 5 serious 2018-06-16
#900815 [bus|sid]   egg egg: fails to install with unversioned emacs 59 5 serious 2018-08-02
#886948   ekiga-plugin-evolution ekiga-plugin-evolution: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 3567 5 serious 2018-01-11
#846200 [U|]   src:elektra FTBFS: test_kdb failing: libelektra-resolver.so: cannot open shared object file: No such file or directory 14 5 serious 2018-06-22
#881676   src:elektra elektra: FTBFS with current cmake: A duplicate ELSE command was found inside an IF block. 14 5 serious 2017-11-14
#844145 [bus|U|sid|str]   src:elektra elektra: FTBFS: kdberrors.h:489:0: error: invalid storage class for function 'elektraSetErrorf8' 14 5 serious 2017-06-18
#851592 []   src:elektra elektra: creates huge temporary file (100 GB) during build 14 5 serious 2018-06-22
#905418 [bus|sid]   src:elpa elpa ftbfs on at least armel, mips64el, ppc64el 225 5 serious 2018-08-04
#883434 [U|u]   emacs25 emacs25: Silent file corruption on file with BOM: BOM gets removed 13648 6 grave 2018-08-12
#891063 [S]   emacs25 When run as root, emacs reads/writes dconf files in a non-root user's /run/user/XXX directory 13648 6 grave 2018-08-14
#875430   emacs25 emacs25: please add Breaks: edb (<< 1.32) 13648 5 serious 2017-09-11
#875449 [+|S|u]   src:emacs23 emacs23: CVE-2017-14482: enriched text remote code execution 13648 6 grave 2017-09-14
#875448 [+|S|u]   src:emacs24 emacs24: CVE-2017-14482: enriched text remote code execution 14697 6 grave 2017-09-14
#905767 []   src:emacs25 emacs25: FTBFS due to test failures on arm64 in a binNMU against new version of libmagick 4636 5 serious 2018-08-10
#905578   emacs-goodies-el Install script from emacs-goodies-el package failed 3041 5 serious 2018-08-10
#905735 [M]   emacs-goodies-el emacs-goodies-el: postinst failure due to missing lcomp.el 3041 5 serious 2018-08-11
#905208   emms emms: fails to upgrade from 'stretch': emms-setup.el:98:15:Error: Cannot open load file: No such file or directory, seq 84 5 serious 2018-08-01
#775147   emscripten emscripten: does not work at all with optimization enabled 5 6 grave 2016-04-15
#851109   src:emscripten emscripten: violates font license 5 5 serious 2017-01-12
#809997   emscripten emscripten: not installable in sid 5 5 serious 2017-01-04
#803028   emscripten emscripten uses deprecated find -perm +xxx syntax, please switch to find -perm /+++ 5 5 serious 2016-01-15
#817810   src:emscripten emscripten: FTBFS when built with dpkg-buildpackage -A (ln: failed to create symbolic link) 5 5 serious 2016-08-01
#886860   src:enchant enchant: fails to clean after build 101010 5 serious 2018-01-10
#815643   enhanceio-dkms enhanceio-dkms: module FTBFS for Linux 4.4: error: implicit declaration of function 'bio_get_nr_vecs' 3 5 serious 2016-02-23
#896323   python-enzyme python-enzyme: enzyme fails to import 153 5 serious 2018-04-20
#896336   python3-enzyme python3-enzyme: enzyme fails to import 153 5 serious 2018-04-20
#891994 [H|u]   epigrass epigrass: Depends on Qt4-only python-qwt5-qt4 17 5 serious 2018-05-25
#897743 [bus||sid]   src:eris eris: ftbfs with GCC-8 60 5 serious 2018-08-07
#855461 [H|u]   esniper esniper: fails to login to eBay 144 5 serious 2017-02-25
#885461 [bus|sid]   src:esound esound: Should not be released with Buster 19889 5 serious 2017-12-27
#906000   etckeeper etckeeper: missing dependency on python 6039 5 serious 2018-08-12
#888556   libetsf-io-doc libetsf-io-doc: fails to upgrade from 'testing' - trying to overwrite /usr/share/doc/libetsf-io-dev/AUTHORS 246 5 serious 2018-08-05
#885823 [bus|sid]   src:evolution-rss evolution-rss: Depends on gconf 166 5 serious 2018-03-12
#881596 [P]   evqueue-core evqueue-core: fails to install: rsyslog: unrecognized service 1 5 serious 2017-11-13
#903125 []   src:exec-maven-plugin exec-maven-plugin: FTBFS: tests fail with (expected:<[mvn] --version> but was:<['mvn'] --version>) 25 5 serious 2018-07-16
#874275 [U|+|P]   exifprobe exifprobe: Consistent segmentation fault 723 5 serious 2018-08-08
#888873 [U|S|u]   src:exiv2 exiv2: CVE-2017-12955 58826 6 grave 2018-02-12
#903763 [U|S|u]   src:exiv2 exiv2: CVE-2018-14046 58826 6 grave 2018-07-19
#888866 [U|S|u]   src:exiv2 exiv2: CVE-2017-14863 58826 6 grave 2018-02-15
#888867 [U|S|u]   src:exiv2 exiv2: CVE-2017-14860 58826 6 grave 2018-02-12
#888865 [U|S|u]   src:exiv2 exiv2: CVE-2017-14865 58826 6 grave 2018-02-15
#888874 [U|S|u]   src:exiv2 exiv2: CVE-2017-11553 58826 6 grave 2018-02-15
#876242 [U|S|u]   src:exiv2 exiv2: CVE-2017-12957 58826 6 grave 2017-12-30
#880015 [U|S|u]   src:exiv2 exiv2: CVE-2017-14866 58826 6 grave 2018-02-15
#888863 [U|S|u]   src:exiv2 exiv2: CVE-2017-1000127 58826 6 grave 2018-03-22
#870873   src:exiv2 exiv2: FTBFS: some symbols or patterns disappeared in the symbols file 58826 5 serious 2017-09-27
#888872 [U|S|u]   src:exiv2 exiv2: CVE-2017-12956 58826 6 grave 2018-02-12
#876948 [bus|exp|+|sid]   src:exiv2 FTBFS: fails to configure due to change in gcc -dumpversion output 58826 5 serious 2017-09-28
#888864 [U|S|u]   src:exiv2 exiv2: CVE-2017-1000126 58826 6 grave 2018-03-29
#888862 [S|u]   src:exiv2 exiv2: CVE-2018-5772 58826 6 grave 2018-01-30
#894179 [U|S|u]   src:exiv2 exiv2: CVE-2018-8977 58826 6 grave 2018-04-02
#888869 [U|S|u]   src:exiv2 exiv2: CVE-2017-14857 58826 6 grave 2018-02-12
#880027 [U|S|u]   src:exiv2 exiv2: CVE-2017-14861: stack-overflow vulnerability in Exiv2::Internal::stringFormat[abi:cxx11] (in image.cpp:975) 58826 6 grave 2018-02-15
#894650 [bus||P|sid]   src:ext3grep ext3grep FTBFS with e2fsprogs 1.44.1-1 629 5 serious 2018-06-22
#894645 [bus||P|sid]   src:extundelete extundelete FTBFS with e2fsprogs 1.44.1-1 2288 5 serious 2018-06-22
#899923 [bus|sid]   src:ezgo ezgo: Invalid maintainer address debian-ezgo-packaging@lists.alioth.debian.org 46 5 serious 2018-06-11
#899495 [bus|sid]   src:ezstream ezstream: Invalid maintainer address pkg-icecast-devel@lists.alioth.debian.org 119 5 serious 2018-06-16
#892389 [bus|sid]   src:eztrace-contrib eztrace-contrib: build-depends on GCC 6 1 5 serious 2018-07-08
#906187   facter-dev facter-dev: missing Depends: libfacter3.11.0 (= ${binary:Version}) 5117 5 serious 2018-08-15
#902817 [U|u]   fail2ban fail2ban: SyntaxError when run with python3.7 22284 5 serious 2018-07-23
#897747 [bus|U|sid]   src:faketime faketime: ftbfs with GCC-8 1889 5 serious 2018-07-22
#902132 []   src:falcon falcon: FTBFS since python-networkx version 2.1-1; fails in test suite 66 5 serious 2018-08-07
#902459 [|+]   src:faumachine faumachine: FTBFS in buster/sid (error: 'faum_dsdt' undeclared) 13 5 serious 2018-08-03
#896473 []   src:faustworks faustworks FTBFS with Qt 5.10 75 5 serious 2018-06-22
#899497 [bus|sid]   src:fbterm-ucimf fbterm-ucimf: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 23 5 serious 2018-06-16
#880770 [bus||sid]   src:fceux fceux build depends on removed libgd2*-dev provides 986 5 serious 2018-06-22
#900599   src:fceux [fceux] include non free file 986 5 serious 2018-06-01
#899500   src:fcitx-autoeng-ng fcitx-autoeng-ng: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 1 5 serious 2018-05-24
#899501 [bus|sid]   src:fcitx-chewing fcitx-chewing: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 55 5 serious 2018-06-11
#899763   src:fcitx-fullwidthchar-enhance fcitx-fullwidthchar-enhance: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 1 5 serious 2018-05-24
#899804   src:fcitx-hangul fcitx-hangul: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 33 5 serious 2018-05-24
#899924   src:fcitx-m17n fcitx-m17n: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 124 5 serious 2018-05-24
#899503   src:fcitx-punc-ng fcitx-punc-ng: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 1 5 serious 2018-05-24
#899502   src:fcitx-qimpanel fcitx-qimpanel: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 29 5 serious 2018-05-24
#899505 [bus|sid]   src:fcitx-sayura fcitx-sayura: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 6 5 serious 2018-06-11
#899961   src:fcitx-table-extra fcitx-table-extra: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 39 5 serious 2018-05-24
#899842   src:fcitx-table-other fcitx-table-other: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 90 5 serious 2018-05-24
#899970 [bus|sid]   src:fcitx-unikey fcitx-unikey: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 26 5 serious 2018-06-11
#797239 [bus||sid|str]   src:fedmsg-meta-fedora-infrastructure fedmsg-meta-fedora-infrastructure: FTBFS: most tests fail: fedmsg: WARNING: No fedmsg.meta plugins found. fedmsg.meta.msg2* crippled 1 5 serious 2018-06-22
#821890   ferm ferm - Job ferm.service/start deleted to break ordering cycle starting with basic.target/start 1863 6 grave 2016-04-29
#902753 []   src:fflas-ffpack fflas-ffpack FTBFS on 32bit big endian: test failure 641 5 serious 2018-06-30
#855309 [u]   fglrx-legacy-modules-dkms Installation failure on kenerl 4.8+ 48 6 grave 2017-02-16
#899936 [bus|sid]   src:file-rc file-rc: Invalid maintainer address file-rc-users@lists.alioth.debian.org 31 5 serious 2018-06-11
#882305   libfinance-yahooquote-perl libfinance-yahooquote-perl: yahooquote (and smtm) stopped working. 113 6 grave 2018-02-24
#904830 []   fio fio not started 985 5 serious 2018-08-04
#898473 []   fio Build fio for generic CPU 985 5 serious 2018-08-04
#888423   firefox firefox: FF 58.0 segfaults each 1-2 minute 6011 6 grave 2018-07-18
#871947   firefox [firefox] Firefox 55 regression for vCenter WebClient 6.0 6011 5 serious 2017-08-12
#817954   src:firefox Keep Firefox out of Debian releases 6011 5 serious 2016-05-21
#906175   src:firefox firefox build depends on LLVM 4.0 which is scheduled for removal 6011 5 serious 2018-08-15
#788721   src:firefox-esr [src:iceweasel] Some sources are not included in your package 84574 5 serious 2017-05-08
#828159 [jes|str|str-i|whe]   firefox-esr firefox-esr: session tabs lost after upgrade from iceweasel to firefox-esr 84574 6 grave 2017-05-25
#831835 [S]   iceweasel iceweasel: Padlock icon indicates a secure SSL connection established w MitM-ed 84574 6 grave 2018-01-01
#837091 [S|u]   firefox-esr firefox-esr: EME DRM extention present and enabled 84574 5 serious 2017-12-17
#902573   firefox-esr firefox-esr: firefox 60.1.0esr requires nss >= 3.36.4 84574 5 serious 2018-08-14
#906174   src:firefox-esr firefox-esr build depends on LLVM 4.0 which is scheduled for removal 84574 5 serious 2018-08-15
#895451 []   src:firetray firetray FTBFS: No rule to make target 'chrome/skin/icons/linux/hicolor/22x22/apps/firefox.png' 226 5 serious 2018-06-22
#877015 [bus||sid]   src:fizmo fizmo FTBFS with debhelper 10.9 130 5 serious 2018-06-22
#880914 []   src:flannel flannel FTBFS with golang-github-vishvananda-netlink-dev 0.0~git20170407.0.1e86b2b-1 2 5 serious 2018-06-22
#851066 [S]   flashplugin-nonfree flashplugin-nonfree: Mismatch between detected and available versions (Download file not available at people.debian.org) 13667 6 grave 2018-06-28
#835649 [S]   flashplugin-nonfree [flashplugin-nonfree] OldStable (Wheezy) version of package is critically out of date 13667 7 critical 2016-08-29
#854467 [S]   flashplugin-nonfree cannot upgrade 13667 6 grave 2018-06-28
#861434 [S]   flashplugin-nonfree cannot upgrade from 24 to 25 13667 6 grave 2018-06-28
#857765 [S]   flashplugin-nonfree flashplugin-nonfree has 33 severe security flaws, orphaned? 13667 6 grave 2018-06-28
#853095 [S]   flashplugin-nonfree flashplugin-nonfree: Unable to update to the last flash version 13667 6 grave 2018-06-28
#858888 [S]   flashplugin-nonfree flashplugin-nonfree: wget tries to download old version 13667 6 grave 2018-06-28
#864030 [S]   flashplugin-nonfree flashplugin-nonfree: Flashplugin-nonfree cannot download flash plugin 13667 6 grave 2018-06-28
#889804   flashplugin-nonfree flashplugin-nonfree: Does not work anymore because adobe site have moved to https and script does not hanlde redirect 13667 6 grave 2018-06-28
#857766 [S]   flashplugin-nonfree ERROR: wget failed to download 13667 6 grave 2018-06-28
#859904 [S]   flashplugin-nonfree flashplugin-nonfree fails update 13667 6 grave 2018-06-28
#851819 [S]   flashplugin-nonfree ERROR: wget failed to download http://people.debian.org/~bartm/... 13667 6 grave 2018-06-28
#896360   python3-flask-socketio python3-flask-socketio: flask_socketio fails to import 5 5 serious 2018-04-20
#879631   python3-flask-socketio python3-flask-socketio: missing dependency 5 5 serious 2017-11-15
#898406 [U|S|u]   src:flif flif: CVE-2018-10971 40 6 grave 2018-07-03
#898407 [U|S|u]   src:flif flif: CVE-2018-10972 40 6 grave 2018-05-31
#885095 [bus|sid]   src:flowcanvas flowcanvas: Depends on libgnomecanvasmm2.6 156 5 serious 2017-12-23
#890669 [bus||+|sid]   fmit fmit: FTBFS with glibc 2.27: error: 'pow10' was not declared in this scope 205 5 serious 2018-06-22
#866423 [bus|sid]   src:fofix-dfsg fofix-dfsg: depends on obsolete python-imaging (replace with python3-pil or python-pil) 72 5 serious 2018-02-24
#904396   foma foma: fails to upgrade from 'sid' - trying to overwrite /usr/bin/cgflookup 10 5 serious 2018-07-24
#665334 [bus-i|jes-i|squ-i|str-i|whe-i]   fontforge non-DFSG postscript embedded in fontforge (currently August 2014 2045 5 serious 2018-05-26
#878643 [u]   src:fonttools fonttools: Incomplete debian/copyright? 400 5 serious 2018-04-22
#903378 [bus|U||sid]   src:fonttools fonttools: FTBFS with unicode-data 11 400 5 serious 2018-07-12
#903056 [bus|sid]   src:foremancli foremancli FTBFS: update Build-Depends: ruby-ronn -> ronn 7 5 serious 2018-07-07
#905816   xul-ext-form-history-control xul-ext-form-history-control: rename to webext-form-history-control, set correct dependencies 54 5 serious 2018-08-10
#881970   xul-ext-foxyproxy-standard xul-ext-foxyproxy-standard: new upstream version (with WebExtensions support) 142 6 grave 2018-08-14
#905434   src:fpylll fpylll: FTBFS: error: 'class fplll::MatrixRow<...>' has no member named 'dot_product' 494 5 serious 2018-08-04
#906110   freecad-common, freecad-python2, libfreecad-python2-0.17 freecad-{common,python2},libfreecad-python2-0.17: missing Breaks+Replaces: freecad (<< 0.17) 3301 5 serious 2018-08-14
#611634 []   src:freedict-swa-eng freedict-swa-eng: FTBFS: dictd2dic: command not found 21 5 serious 2018-06-22
#897751 [bus|U|sid]   src:freefem++ freefem++: ftbfs with GCC-8 303 5 serious 2018-07-23
#897752 [bus||sid]   src:freefem3d freefem3d: ftbfs with GCC-8 319 5 serious 2018-08-03
#899511   src:freeipmi freeipmi: Invalid maintainer address pkg-freeipmi-devel@lists.alioth.debian.org 7436 5 serious 2018-05-24
#874882 [bus|H|sid]   src:freeplayer [freeplayer] Future Qt4 removal from Buster 102 6 grave 2017-09-13
#868761 [jes|S|u]   freeradius freeradius: New upstream version 2.2.10 fixing security critical bugs 1613 6 grave 2017-07-26
#888372 [bus|sid]   src:freerdp freerdp: FTBFS with FFmpeg 4.0 56845 5 serious 2018-07-18
#890928   src:freerdp freerdp: do not ship with buster 56845 5 serious 2018-04-24
#851079 [bus|U|sid]   src:freerdp freerdp: Please migrate to openssl1.1 in buster 56845 5 serious 2017-11-13
#893992   freerdp-x11 xfreerdp: command line syntax not documented, matches neither manpage nor usage 56845 6 grave 2018-04-24
#866960 [u]   libfreetype6 libfreetype6: ABI/API change yielding a blank line between characters due to different rounding for TrueType fonts 191692 5 serious 2018-05-14
#834162   freevo freevo: obsolete 22 6 grave 2016-09-05
#899512   src:freevo freevo: Invalid maintainer address pkg-freevo-maint@lists.alioth.debian.org 22 5 serious 2018-05-24
#866425 [bus|sid]   src:freevo freevo: depends on obsolete python-imaging (replace with python3-pil or python-pil) 22 5 serious 2018-01-06
#902256   browser-plugin-freshplayer-pepperflash Broken with the latest Firefox versions 2642 6 grave 2018-06-24
#871215 [bus|+|sid]   src:frobtads frobtads: FTBFS with GCC-7: error: ISO C++ forbids comparison between pointer and integer 31 5 serious 2018-07-21
#836934 [bus|+|sid|str]   src:frobtads frobtads: FTBFS with GCC 6: error: exception cleanup for this placement new selects non-placement operator delete 31 5 serious 2017-12-10
#890604 [M|S|R]   frontaccounting frontaccounting: CVE-2018-7176 2 6 grave 2018-02-18
#768032 [P]   frontaccounting frontaccounting: fails to install: ERROR 1146 (42S02) at line 1: Table 'frontaccounting.0_company' doesn't exist 2 5 serious 2017-12-29
#808919 [P]   frontaccounting frontaccounting uses deprecated find -perm +xxx syntax, please switch to find -perm /+++ 2 5 serious 2017-12-29
#717301 [P]   frontaccounting frontaccounting: Fails to install interactively (and according to another bug non-interactively as well) 2 5 serious 2017-12-29
#895376 [bus||sid]   src:frown frown FTBFS: Encountered missing dependencies: base <4.10 17 5 serious 2018-06-23
#864178   fsl-5.0-core fsl-5.0-core: depends on no longer available fslview 776 5 serious 2017-06-04
#837361   src:fsl fsl: FTBFS with GCC 6: error: no match for 'operator>' (operand types are 'std::ifstream' and 'int') 776 5 serious 2016-09-10
#876827 [bus||sid]   src:fuji fuji FTBFS with golang-github-eclipse-paho.mqtt.golang-dev 1.1.0-1 7 5 serious 2018-06-22
#864432 [bus|sid]   funcoeszz funcoeszz: depends on a transitional package lynx-cur 41 5 serious 2018-06-15
#737395   funny-manpages funny-manpages: Copyright problem 120 5 serious 2018-06-17
#899817 [bus|sid]   src:fuse-umfuse-ext2 fuse-umfuse-ext2: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 198 5 serious 2018-06-11
#899516 [bus|sid]   src:fuse-umfuse-fat fuse-umfuse-fat: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 313 5 serious 2018-06-11
#901530 [bus||+|sid]   src:fuse-umfuse-iso9660 fix build failure with libcdio-2.0 793 5 serious 2018-06-22
#899514   src:fuse-umfuse-iso9660 fuse-umfuse-iso9660: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 793 5 serious 2018-05-24
#867912   fusiondirectory fusiondirectory: unusable after upgrade from jessie to stretch 105 6 grave 2017-07-17
#868024 [sid]   fusiondirectory fusiondirectory: maintainer address broken 105 5 serious 2017-09-14
#884264   fusionforge-web fusionforge-web: fails to install: /usr/share/fusionforge/post-install.d/web/web.sh: line 126: /etc/httpd/conf.modules.d/00-macro.conf: No such file or directory 23 5 serious 2017-12-13
#789772   fusionforge-mta-exim4 fusionforge-mta-exim4: modifies conffiles (policy 10.7.3): /etc/exim4/exim4.conf.template /etc/exim4/conf.d/main/01_exim4-config_listmacrosdefs 23 5 serious 2017-12-13
#846219   src:fusionforge Missing runtime dependencies (former libarc-php, libgraphite-php and php-http) 23 6 grave 2017-12-13
#789773   fusionforge-shell fusionforge-shell: modifies conffiles (policy 10.7.3): /etc/pam.d/sshd 23 5 serious 2017-12-13
#885735 [bus|sid]   src:gamazons gamazons: Depends on libgnomeui 89 5 serious 2018-02-15
#900998 [u]   src:gambas3 gambas3: FTBFS w/SDL2 2.0.7+: MIX_INIT_FLUIDSYNTH undeclared 573 5 serious 2018-06-07
#867306 [bus|sid]   src:gambas3 gambas3: spurious libqtwebkit-dev build dependency 573 5 serious 2017-08-26
#867930   src:gambas3 gambas3: Build-Depends on deprecated libgnome-keyring-dev 573 5 serious 2018-03-08
#899515   src:gambas3 gambas3: Invalid maintainer address pkg-gambas-devel@lists.alioth.debian.org 573 5 serious 2018-05-24
#879917   libgambit4-dev libgambit4-dev: fails to upgrade from 'sid' - trying to overwrite /usr/include/gambit.h 84 5 serious 2018-01-15
#899857   src:garcon garcon: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 29959 5 serious 2018-05-24
#899519 [bus|sid]   src:garmin-forerunner-tools garmin-forerunner-tools: Invalid maintainer address pkg-running-devel@lists.alioth.debian.org 220 5 serious 2018-06-16
#899520   src:garmin-plugin garmin-plugin: Invalid maintainer address pkg-running-devel@lists.alioth.debian.org 116 5 serious 2018-05-24
#903613 []   src:gatb-core gatb-core: "dpkg-buildpackage -A" FTBFS 1 5 serious 2018-07-11
#868190 [U|+|S]   gatling gatling: -u <uid> is silently ignored if <uid> is a username rather than a numeric user id 22 5 serious 2018-01-14
#899898 [bus|sid]   src:gauche gauche: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 144 5 serious 2018-06-11
#882328 [bus||sid]   src:gauche-c-wrapper gauche-c-wrapper FTBFS with glibc 2.25 16 5 serious 2018-06-22
#899522 [bus|sid]   src:gauche-c-wrapper gauche-c-wrapper: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 16 5 serious 2018-06-16
#899523 [bus|sid]   src:gauche-gl gauche-gl: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 22 5 serious 2018-06-16
#899521 [bus|sid]   src:gauche-gtk gauche-gtk: Invalid maintainer address pkg-gauche-devel@lists.alioth.debian.org 17 5 serious 2018-06-16
#891299 [bus||+|sid]   gauche-gtk gauche-gtk: FTBFS with glibc 2.27: glgdGraph.c:25:42: error: 'HUGE' undeclared (first use in this function) 17 5 serious 2018-06-22
#893408 [+|P]   src:gazebo gazebo: Please use clang-format insteal of clang-format-4.0 156 5 serious 2018-08-15
#891445 []   src:gb gb: FTBFS and Debci failure: test failure 24 5 serious 2018-06-04
#868382 [bus|sid]   src:gbatnav gbatnav: Please drop the (build-)dependency against gnome-vfs 122 5 serious 2017-12-29
#886081 [bus|sid]   src:gbatnav gbatnav: Depends on gconf 122 5 serious 2018-02-25
#886080 [bus|sid]   src:gbonds gbonds: Depends on gconf 17 5 serious 2018-02-14
#868413 [bus|sid]   src:gbonds gbonds: Please drop the (build-)dependency against gnome-vfs 17 5 serious 2018-02-14
#769218 [bus|jes|sid]   src:gcc-4.9 gcc-4.9: FTBFS in jessie: Error! CRCs do not match! Got 264aca47, expected 95962ba4 192639 5 serious 2017-06-18
#848220 [bus|sid|str]   src:gcc-5 gcc-5 should not ship in stretch 9353 5 serious 2018-01-21
#835960 [bus|sid|str]   gcc-5-cross gcc-5-cross: non-standard gcc/g++ used for build (gcc-5) 92 5 serious 2017-06-18
#835961 [bus|sid|str]   gcc-5-cross-ports gcc-5-cross-ports: non-standard gcc/g++ used for build (gcc-5) 13 5 serious 2017-06-18
#876238   src:gcc-cross-support gcc-cross-support: FTBFS, wants to regenerate debian/control with more and renamed packages 33 5 serious 2017-09-20
#905022   src:gcc-doc-defaults gcc-doc-defaults: FTBFS, needs update for gcc-8 being default 4458 5 serious 2018-07-30
#651291 []   gcc-snapshot gcc-snapshot contains evil gfdl licensed man pages 24 5 serious 2017-01-22
#321449 []   gcc-snapshot gcc-snapshot should stay in unstable 24 5 serious 2017-01-25
#894056 [bus|sid]   src:gconf-editor gconf-editor: only useful for gconf which is being removed from Debian 4942 5 serious 2018-03-25
#885040 [bus|sid]   src:gconfmm2.6 gconfmm2.6: Please don't release with buster 2629 5 serious 2017-12-23
#906222   src:gdal gdal: undeterministically broken python packages 12433 5 serious 2018-08-15
#897975   gdm3 gdm3: restarts in a loop: IceLockAuthFile fail: Already exists (race condition?) 50833 6 grave 2018-08-07
#895990 [u]   gdm3 gdm3: memory leak (known upstream) 50833 7 critical 2018-06-18
#881395   gedit-plugin-dashboard gedit-plugin-dashboard: traceback when opening new tabs: AttributeError: 'Image' object has no attribute 'get_children' 53308 5 serious 2017-11-11
#855124   geis-tools geis-tools: geisview segfaults when run 83 5 serious 2017-09-27
#904854 [bus|sid]   src:gemma gemma ftbfs in unstable (test failures and libquadmath not available on all architectures) 4 5 serious 2018-08-04
#694308 [U|jes-i|whe-i]   general A lot of type 1 fonts include Adobe all right reserved code 0 5 serious 2018-05-31
#905300   src:gfan gfan: FTBFS on 32bit architectures: test 0602ResultantFanProjection hangs 543 5 serious 2018-08-03
#897758 [bus|sid]   src:ggcov ggcov: ftbfs with GCC-8 62 5 serious 2018-07-23
#839840 [str-i]   src:ghc ghci segfaults on armel, related to doctest failure 4779 5 serious 2017-04-06
#870683   src:ghc ghc: DFSG incompatible file included in src 4779 5 serious 2017-08-04
#896971   src:ghc-mod FTBFS: needs patching for GHC 8.2 65 5 serious 2018-04-26
#905522   src:ghdl ghdl: Incomplete debian/copyright? 67 5 serious 2018-08-06
#843324 [U|+]   ghostscript ghostscript crashes on some machines, much of the time 128065 5 serious 2016-11-10
#895320 [bus||sid]   ghostscript mk-configure FTBFS: Error: /undefined in setupLatin1 128065 5 serious 2018-06-22
#899525   src:gigolo gigolo: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 841 5 serious 2018-05-24
#871570 [|u]   src:git git FTBFS on i386: t7006-pager.sh test failure 87319 5 serious 2018-06-22
#903782   gitea gitea: modifies conffiles (policy 10.7.3): /etc/gitea/conf/app.ini 16 5 serious 2018-07-14
#900302   src:gitit FTBFS: bitrot 90 5 serious 2018-06-26
#902726 [P|S]   gitlab 2018/06/25 security release 96 6 grave 2018-07-02
#904026 [S|u]   src:gitlab gitlab: CVE-2018-14364 96 6 grave 2018-07-18
#903780   gitlab gitlab: fails to install: Could not find gem 'fog-google (~> 0.5)' 96 5 serious 2018-07-14
#896070 []   src:gitlint gitlint FTBFS: FAIL: test_target 27 5 serious 2018-06-22
#905844 [u]   git-remote-hg git-remote-hg: crash with recent mercurial: argument must be a string or a number, not 'changectx' 175 6 grave 2018-08-10
#748185   git-remote-hg git-remote-hg: crashed git fast-import when updating git clone of moin hg repo 175 6 grave 2018-07-31
#844939 [bus|U||sid|str]   src:git-remote-hg git-remote-hg: FTBFS: Test failures 175 5 serious 2018-06-22
#868422 [bus|sid]   src:gjiten gjiten: Please drop the (build-)dependency against gnome-vfs 82 5 serious 2018-03-25
#885632 [bus|+|sid]   src:gjiten gjiten: Please drop Build-Depends on scrollkeeper 82 5 serious 2017-12-28
#790584 [bus|sid]   src:gjots2 gjots2: depends on python-gnome2 which is deprecated 46 5 serious 2018-04-12
#698032 [bus|sid]   gkdebconf Migrate from GConf to GSettings 149 5 serious 2018-03-12
#875365 [bus||sid|]   src:glassfish FTBFS with Java 9: sun.misc 1178 5 serious 2018-07-25
#879123   src:glee glee: source for configure is missing 938 5 serious 2018-01-10
#879905   src:glee glee: source for GLee.c and GLee.h is missing 938 5 serious 2017-11-06
#888933 [bus||sid]   src:gli gli FTBFS with libglm-dev 0.9.9~a2-1 75 5 serious 2018-06-22
#861238   libc-bin libc-bin: prompting due to modified conffiles which were not modified by the user: /etc/ld.so.conf 192600 5 serious 2017-04-27
#903514   src:glibc Deadlock in _dl_close join-ing threads accessing TLS 192600 6 grave 2018-08-16
#904544   src:glibc gimp hangs on startup if libopenblas-base is installed 192600 6 grave 2018-08-16
#906152   src:glibc libopenblas-base: version 0.3.2+ds-1 makes gimp hang indefinitely 192600 6 grave 2018-08-16
#898743   linux-libc-dev, libc6-dev <sys/mount.h> breaks when #included after <linux/fs.h> 0 5 serious 2018-05-26
#903330 [|+|P]   src:glogg glogg: FTBFS in buster/sid (dh_installdocs: Cannot find "README") 636 5 serious 2018-08-05
#905326   src:glslang glslang: Incomplete debian/copyright? 5 5 serious 2018-08-03
#897760 [bus||sid]   src:gltron gltron: ftbfs with GCC-8 395 5 serious 2018-08-03
#896727 []   src:gmailieer gmailieer: missing build dependency on dh-python 4 5 serious 2018-06-22
#787614   src:gmail-notify [src:gmail-notify] Some sources are not included in your package 40 5 serious 2015-06-03
#902820 []   src:gmap gmap: FTBFS on stretch/amd64 if CPU has SSE2 and nothing more 31 5 serious 2018-07-18
#888340 [bus||sid]   src:gmerlin-encoders gmerlin-encoders: FTBFS with FFmpeg 4.0 211 5 serious 2018-08-07
#876564 [+]   monodoc-gmime2.6-manual monodoc-gmime2.6-manual: Depends on nbs monodoc-browser 73101 5 serious 2017-10-01
#868425 [bus|sid]   src:gmotionlive gmotionlive: Please drop the (build-)dependency against gnome-vfs 46 5 serious 2018-02-25
#886079 [bus|sid]   src:gmotionlive gmotionlive: Depends on gconf 46 5 serious 2018-02-25
#894176 [bus|sid]   src:gmtp gmtp: Don't Build-Depend on gconf 1641 5 serious 2018-03-27
#868411 [bus|sid]   src:gniall gniall: Please drop the (build-)dependency against gnome-vfs 33 5 serious 2017-12-29
#832330   src:gnokii gnokii: FTBFS in experimental: undefined references to GUI_HideAbout, CloseLogosWindow 859 5 serious 2018-07-31
#845848 [bus|exp|sid|str]   gnokii gnokii: switch to build depend on the metapackage default-libmysqlclient-dev 859 5 serious 2017-06-18
#874526 [U|M]   gnome-boxes Keyboard grab doesn't (always?) work under Wayland 1204 5 serious 2018-07-02
#886078 [bus|sid]   src:gnome-breakout gnome-breakout: Depends on gconf 217 5 serious 2018-02-25
#868424 [bus|sid]   src:gnome-breakout gnome-breakout: Please drop the (build-)dependency against gnome-vfs 217 5 serious 2017-12-29
#885057 [bus|sid]   src:gnome-color-chooser gnome-color-chooser: Depends on old GNOME libraries 622 5 serious 2018-01-01
#885739 [bus|sid]   src:gnome-color-chooser gnome-color-chooser: Depends on libgnomeui 622 5 serious 2017-12-29
#886076 [bus|sid]   src:gnome-commander gnome-commander: Depends on gconf 1274 5 serious 2018-03-25
#891436 []   src:gnome-commander gnome-commander: build dependency needs updating to scour 1274 5 serious 2018-06-22
#868417 [bus|U|sid]   src:gnome-commander gnome-commander: Please drop the (build-)dependency against gnome-vfs 1274 5 serious 2018-08-06
#892564 [bus||+|sid]   src:gnome-do gnome-do: Update for gnome-desktop3 3.27.92+ 350 5 serious 2018-06-22
#885046 [bus|sid]   src:gnome-do gnome-do: Depends on old GNOME libraries 350 5 serious 2018-01-28
#885047 [bus|sid]   src:gnome-do-plugins gnome-do-plugins: Depends on old GNOME libraries 337 5 serious 2017-12-23
#891297   src:gnome-keyring gnome-keyring: Incomplete debian/copyright? 91298 5 serious 2018-03-20
#867941 [bus|sid]   src:gnome-keyring-sharp gnome-keyring-sharp: Build-Depends on deprecated libgnome-keyring-dev 1716 5 serious 2017-12-23
#885740 [bus|sid]   src:gnomekiss gnomekiss: Depends on libgnomeui 85 5 serious 2017-12-29
#886075 [bus|sid]   src:gnome-mastermind gnome-mastermind: Depends on gconf 247 5 serious 2018-01-02
#886074 [bus|sid]   src:gnome-phone-manager gnome-phone-manager: Depends on gconf 204 5 serious 2018-02-25
#899530 [bus|sid]   src:gnome-phone-manager gnome-phone-manager: Invalid maintainer address pkg-bluetooth-maintainers@lists.alioth.debian.org 204 5 serious 2018-06-11
#884986 [bus|sid]   src:gnome-python gnome-python: Do not release with Buster 35718 5 serious 2018-04-12
#790591 [bus|sid]   src:gnome-python-desktop gnome-python-desktop: depends on python-gnome2 which is deprecated 28213 5 serious 2018-04-12
#868426 [bus|sid]   src:gnome-sharp2 gnome-sharp2: Please drop the (build-)dependency against gnome-vfs 15555 5 serious 2018-02-16
#904031 [M]   gnome-shell gnome-shell is not opening: JS LOG: pushModal: invocation of begin_modal failed 52388 6 grave 2018-08-07
#893201 [|+]   src:gnome-split gnome-split: frequent parallel FTBFS 133 5 serious 2018-06-22
#893922 [bus|sid]   src:gnome-vfs gnome-vfs: Please don't release with Buster 64268 5 serious 2018-03-23
#876586 [bus||sid]   src:gnome-vfs gnome-vfs FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 64268 5 serious 2018-06-22
#886072 [bus|sid]   src:gnome-xcf-thumbnailer gnome-xcf-thumbnailer: Depends on gconf 385 5 serious 2018-03-12
#885817 [bus|sid]   src:gnomint gnomint: Depends on gconf 141 5 serious 2018-03-12
#784871 [bus|sid]   gns3 gns3 version too old to be usable 381 5 serious 2018-06-08
#894655 [bus|sid]   src:gnubiff gnubiff: Build-Depends on gconf 543 5 serious 2018-04-02
#893077 []   src:gnucash gnucash: FTBFS on Debian 9.4 (freshly installed) FAIL: test-report-utilities 2843 5 serious 2018-06-22
#906032 []   src:gnuift FTBFS: LaTeX first run problem. 837 5 serious 2018-08-13
#897761 [bus||+|sid]   src:gnuift gnuift: ftbfs with GCC-8 837 5 serious 2018-08-13
#906075   gnunet gnunet: missing build dependency on python 102 5 serious 2018-08-13
#868545   src:gnu-smalltalk File conflict between gnu-smalltalk-browser-dbgsym and gnu-smalltalk-dbgsym 906 5 serious 2017-07-16
#899862   src:gnu-smalltalk gnu-smalltalk: Invalid maintainer address pkg-gnu-smalltalk-devel@lists.alioth.debian.org 906 5 serious 2018-05-24
#740160 [+]   gnutls26 gnutls unusable with cacert SHA2-512 sigs 82949 5 serious 2018-02-28
#737921 [+]   gnutls26 [TLS1.2] gnutls only likes SHA1 and SHA256 certificates 82949 5 serious 2018-08-10
#871692 []   src:gobgp gobgp FTBFS on arm64: Test killed with quit: ran too long (10m0s). 5 5 serious 2018-06-22
#881532 [bus|sid]   src:goffice-0.8 Please keep goffice-0.8 out of buster 3923 5 serious 2017-11-13
#860608 [bus||sid|str]   src:golang golang: FTBFS: Go version is "go1.6.1", ignoring -next /<<PKGBUILDDIR>>/api/next.txt 4387 5 serious 2018-06-22
#853428 [bus||sid]   src:golang-1.7 golang-1.7: ftbfs with GCC-7 2150 5 serious 2018-06-22
#863195 []   src:golang-1.8 golang-1.8 FTBFS: format_test.go:264: ParseInLocation(Feb 01 2013 AST, Baghdad) = 2013-02-01 00:00:00 +0000 AST, want 2013-02-01 00:00:00 +0300 +03 386 5 serious 2018-06-22
#867062   src:golang-1.8 golang-1.8: Please enable mipsel in debian/ directory 386 5 serious 2017-10-27
#867058 [+]   src:golang-1.8 golang-1.8: Please enable mips64el in debian/ directory 386 5 serious 2017-10-27
#867059   src:golang-1.8 golang-1.8: Please enable mips in debian/ directory 386 5 serious 2017-10-27
#897762 [bus||sid]   src:golang-1.9 golang-1.9: ftbfs with GCC-8 230 5 serious 2018-08-07
#887941 []   src:golang-gitaly-proto golang-gitaly-proto: missing build dependency on a Go compiler package 4 5 serious 2018-06-22
#819638 []   src:golang-github-armon-gomdb golang-github-armon-gomdb: FTBFS: panic: runtime error: cgo argument has Go pointer to Go pointer 2 5 serious 2018-06-22
#895554   golang-github-bradfitz-http2-dev golang-github-bradfitz-http2-dev depends on cruft package 4 5 serious 2018-04-12
#849664 [bus||sid|str]   src:golang-github-clusterhq-flocker-go golang-github-clusterhq-flocker-go: FTBFS on 32-bit: strconv.ParseInt: parsing \"107374182400\": value out of range 2 5 serious 2018-06-22
#865807 [bus||sid]   src:golang-github-coreos-go-oidc golang-github-coreos-go-oidc FTBFS: FAIL github.com/coreos/go-oidc/http 4 5 serious 2018-06-22
#849665 [bus||H|sid|str]   src:golang-github-coreos-go-tspi golang-github-coreos-go-tspi: FTBFS on 32-bit: type [1073741824]C.struct_tdTSS_PCR_EVENT larger than address space 5 5 serious 2018-06-22
#871654 []   src:golang-github-docker-engine-api golang-github-docker-engine-api FTBFS: FAIL: TestNewEnvClient 7 5 serious 2018-06-22
#895555 [bus|sid]   golang-github-endophage-gotuf-dev golang-github-endophage-gotuf depends on cruft package 6 5 serious 2018-04-12
#890924 []   src:golang-github-gin-gonic-gin golang-github-gin-gonic-gin FTBFS with golang-1.10-go: FAIL: TestPanicInHandler 5 5 serious 2018-06-22
#877319   src:golang-github-golang-geo golang-github-golang-geo: FTBFS on i386 0 5 serious 2017-09-30
#890931 []   src:golang-github-gopherjs-gopherjs golang-github-gopherjs-gopherjs FTBFS with golang-1.10-go: undefined: ___GOPHERJS_REQUIRES_GO_VERSION_1_9___ 5 5 serious 2018-06-22
#897504 [bus|sid|u]   src:golang-github-hashicorp-go-plugin golang-github-hashicorp-go-plugin: FTBFS: dh_auto_test: cd obj-x86_64-linux-gnu && go test -vet=off -v -p 1 github.com/hashicorp/go-plugin returned exit code 1 4 5 serious 2018-07-05
#902223   src:golang-github-hashicorp-raft-mdb golang-github-hashicorp-raft-mdb: Build-Depends on cruft package golang-github-armon-gomdb-dev 0 5 serious 2018-06-23
#819640 []   src:golang-github-hashicorp-raft-mdb golang-github-hashicorp-raft-mdb: FTBFS: runtime error: cgo argument has Go pointer to Go pointer [recovered] 0 5 serious 2018-06-22
#796400 []   src:golang-github-jacobsa-ratelimit golang-github-jacobsa-ratelimit: Non-determistically FTBFS due to unreliable timing in tests 2 5 serious 2018-06-22
#819641 [U||u]   src:golang-github-jinzhu-gorm golang-github-jinzhu-gorm: FTBFS: FAIL: TestScannableSlices (0.00s) 4 5 serious 2018-06-22
#902467 [|u]   src:golang-github-kardianos-osext golang-github-kardianos-osext: FTBFS in buster/sid (failing tests) 33 5 serious 2018-08-04
#869190 []   src:golang-github-minio-cli golang-github-minio-cli FTBFS: FAIL: TestFlagsFromEnv 2 5 serious 2018-06-22
#902468 []   src:golang-github-mwitkow-go-conntrack golang-github-mwitkow-go-conntrack: FTBFS in buster/sid (failing tests) 30 5 serious 2018-06-26
#867775 []   src:golang-github-optiopay-kafka golang-github-optiopay-kafka FTBFS: FAIL: TestProduceRequest 1 5 serious 2018-06-22
#860614 [bus||sid|str]   src:golang-github-rackspace-gophercloud golang-github-rackspace-gophercloud: FTBFS on i386: Test failures 5 5 serious 2018-06-22
#865800 [bus||sid]   src:golang-github-smartystreets-go-aws-auth golang-github-smartystreets-go-aws-auth FTBFS: test failure 2 5 serious 2018-06-22
#877317   golang-golang-x-debug golang-golang-x-debug: FTBFS on i386 1 5 serious 2017-09-30
#902469 [bus||sid]   src:golang-gopkg-hlandau-easyconfig.v1 golang-gopkg-hlandau-easyconfig.v1: FTBFS in buster/sid (failing tests) 6 5 serious 2018-06-27
#902011   src:golang-gopkg-libgit2-git2go.v27 golang-gopkg-libgit2-git2go.v27: FTBFS on i386: diff.go:441: constant 2147483648 overflows DiffOptionsFlag 1 5 serious 2018-06-21
#890929 []   src:golang-pault-go-ykpiv golang-pault-go-ykpiv FTBFS with golang-1.10-go: invalid flag in #cgo LDFLAGS: -Wl,--allow-multiple-definition 0 5 serious 2018-06-22
#855837   golang-petname golang-petname: Do not include in stretch at request of maintainer 6 5 serious 2017-02-22
#903360 []   src:goocanvasmm-2.0 goocanvasmm-2.0: FTBFS in buster/sid (dh_installexamples: Cannot find "usr/share/doc/goocanvasmm-2.0/examples") 2 5 serious 2018-07-08
#849390   src:google-android-ndk-installer google-android-ndk-installer: Superseded by google-android-installers? 96 5 serious 2017-01-03
#821577 [exp|+|sid|str]   php-google-api-php-client php-google-api-php-client: PHP 7.0 Transition 323 5 serious 2017-12-08
#899527 [bus|sid]   src:google-apputils-python google-apputils-python: Invalid maintainer address cloud-packages@lists.alioth.debian.org 50 5 serious 2018-06-11
#881580   googleearth-package googleearth-package: Generated package is uninstallable, and application unrunnable 1447 6 grave 2018-07-07
#885666 [bus|sid]   src:gpdftext gpdftext: Depends on gconf 365 5 serious 2018-03-25
#898120   gpgme1.0 gpgme1.0: FTBFS with libgpg-error < 1.28, bump b-d 149346 5 serious 2018-05-07
#896238   python3-gphoto2cffi python3-gphoto2cffi: gphoto2cffi fails to import 88 5 serious 2018-04-20
#903718   gplaycli gplaycli currently unusable in stable/backport/testing/unstable 52 6 grave 2018-07-31
#861027   gprolog gprolog: Trivial code fails on amd64 403 6 grave 2018-07-04
#903775   libgradle-plugins-java libgradle-plugins-java: fails to upgrade from 'sid' - trying to overwrite /usr/share/maven-repo/org/gradle/gradle-workers/debian/gradle-workers-debian.pom 1849 5 serious 2018-07-14
#894290   gradle-debian-helper gradle should raise the source/target level to the minimum supported by the default JDK 62 5 serious 2018-05-14
#843263   grafana grafana: Blank page on new install 823 5 serious 2017-08-20
#817126 [P]   src:grafana grafana: FTBFS when built with dpkg-buildpackage -A (unable to chdir to _build) 823 5 serious 2016-08-01
#864793   grafana crashes with JavaScript errors 823 5 serious 2017-08-20
#861551   grafana grafana: FTBFS with latest golang-go.crypto 823 5 serious 2017-08-20
#828814 [|H]   src:grafana grafana: FTBFS: sqlstore/sqlstore.go:96: cannot assign to x.Logger 823 5 serious 2018-06-22
#876852 [bus||sid]   src:grantlee5 grantlee5 FTBFS: plainmarkupbuildertest (Failed) 18206 5 serious 2018-06-22
#870267 []   src:graphicsmagick graphicsmagick frequently FTBFS on ppc64el: test hang 12534 5 serious 2018-06-23
#899528 [bus|sid]   src:graphite-api graphite-api: Invalid maintainer address pkg-graphite-maint@lists.alioth.debian.org 51 5 serious 2018-06-16
#899529   src:graphite-carbon graphite-carbon: Invalid maintainer address pkg-graphite-maint@lists.alioth.debian.org 199 5 serious 2018-05-24
#899808   src:graphite-web graphite-web: Invalid maintainer address pkg-graphite-maint@lists.alioth.debian.org 142 5 serious 2018-05-24
#868427 [bus|sid]   src:grdesktop grdesktop: Please drop the (build-)dependency against gnome-vfs 930 5 serious 2018-03-25
#885115 [bus|sid]   src:grdesktop grdesktop: Don't depend on rarian 930 5 serious 2017-12-24
#886071 [bus|sid]   src:grdesktop grdesktop: Depends on gconf 930 5 serious 2018-03-25
#885741 [bus|sid]   src:gresolver gresolver: Depends on libgnomeui 107 5 serious 2018-07-25
#875404 []   src:gridengine FTBFS with Java 9: sun.rmi.server 677 5 serious 2018-06-22
#866429 [bus|sid]   src:griffith griffith: depends on obsolete python-imaging (replace with python3-pil or python-pil) 97 5 serious 2018-01-06
#855574 []   src:groestlcoin groestlcoin: FTBFS: error: invalid use of incomplete type 'BIGNUM {aka struct bignum_st}' 2 5 serious 2018-06-22
#904783 []   src:groovy groovy 2.4.15-2 FTBFS: Error fetching URL: file:/usr/share/doc/default-jre/api/ 3686 5 serious 2018-07-28
#752381   src:grub2 initramfs-tools: does not activate logical volume before trying to mount root filesystem on LVM 189113 5 serious 2017-02-16
#841889   grub-pc grub-pc: ucf prompt that wants to change nothing except remove admin-defined config 189113 5 serious 2017-04-22
#863801   grub-coreboot grub-coreboot: fails to upgrade from jessie to stretch if init-select was installed 189113 5 serious 2017-07-02
#772795   grub-pc grub installation fails on a fakeraid/sataraid/dmraid system 189113 7 critical 2017-02-17
#891434   grub-efi grub-efi: System fails to boot after "No space left on device" on EFI variable storage 189113 7 critical 2018-08-10
#812574   grub-pc grub-pc: wants to overwrite admin configuration on each upgrade 189113 5 serious 2017-04-22
#886178   grub-common An extra trailing slash is added to ZFS root pool and it's not bootable 189113 6 grave 2018-01-02
#741464 [jes-i|str-i]   grub-pc-bin grub-pc-bin: freezes after "terminal_input at_keyboard" 189113 6 grave 2017-04-19
#694320 [bus-i|jes-i|P|squ-i|str-i|whe-i]   gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved 130521 5 serious 2018-05-26
#694321 [bus-i|jes-i|P|squ-i|str-i|whe-i]   gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved 130521 5 serious 2018-05-26
#891988   gtimelog missing entry in debian/copyright 66 5 serious 2018-03-03
#899531   src:gtk2-engines-xfce gtk2-engines-xfce: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 27477 5 serious 2018-05-24
#849574   src:gtkdataboxmm gtkdataboxmm: FTBFS when built with dpkg-buildpackage -A (Makefile error) 20 5 serious 2017-01-18
#886836   libgtkmm-2.4-dev, libgtkmm-2.4-doc libgtkmm-2.4-dev,libgtkmm-2.4-doc: both ship usr/share/doc/libgtkmm-2.4-dev/examples/* 53847 5 serious 2018-01-10
#891798 [S]   src:guacamole-client CVE-2017-3158 124 6 grave 2018-02-28
#866704 [bus||sid]   src:guacamole-client guacamole-client FTBFS: guacamole-common-js failure 124 5 serious 2018-06-22
#900447 [bus|sid]   src:guacamole-server Build against freerdp2 147 5 serious 2018-05-31
#888321 [bus|sid]   src:guacamole-server guacamole-server: migrate to freerdp2 147 5 serious 2018-05-31
#892706 [bus|sid]   src:guake-indicator guake-indicator: Depends on gconf 139 5 serious 2018-03-12
#881289 [bus||sid]   src:guessit guessit FTBFS: NoMatches: No guessit.transformer extensions found 148 5 serious 2018-06-22
#896346   python-guessit python-guessit: guessit fails to import 148 5 serious 2018-04-23
#896282   python3-guessit python3-guessit: guessit fails to import 148 5 serious 2018-04-23
#896322   python3-guessit python3-subliminal: subliminal fails to import 148 5 serious 2018-04-23
#896202   python-guessit python-guessit: guessit fails to import 148 5 serious 2018-04-23
#894858   gui-apt-key gui-apt-key: Missing package relation with menu 250 5 serious 2018-04-08
#896581 [bus||sid]   src:guile-2.0 guile-2.0 FTBFS with glibc 2.27 57750 5 serious 2018-06-22
#883778 [bus|sid]   guile-2.0 problems building guile-2.0 on armel 57750 5 serious 2018-08-15
#896759 [bus||sid]   src:gui-ufw gui-ufw: missing build dependency on python3-distutils 2242 5 serious 2018-06-22
#897764 [bus||sid]   src:guymager guymager: ftbfs with GCC-8 299 5 serious 2018-08-16
#863786 [bus|sid]   src:gxine gxine: Please drop dependency against mozjs 1.8.5 800 5 serious 2017-08-26
#886947 [+|P]   gxineplugin gxineplugin: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 800 5 serious 2018-01-20
#886066 [bus|sid]   src:gxneur gxneur: Depends on gconf 120 5 serious 2018-03-25
#899856   src:gyp gyp: Invalid maintainer address pkg-chromium-maint@lists.alioth.debian.org 3736 5 serious 2018-05-24
#886065 [bus|sid]   src:gyrus gyrus: Depends on gconf 27 5 serious 2018-06-12
#899533 [bus|sid]   src:hash-slinger hash-slinger: Invalid maintainer address pkg-dns-devel@lists.alioth.debian.org 91 5 serious 2018-06-16
#865399 [bus|sid]   libghc-cabal-dev libghc-cabal-dev and ghc: error when trying to install together 74 5 serious 2017-07-21
#880879 [bus||sid]   src:haskell-dpkg haskell-dpkg FTBFS: hlibrary.setup: parsing output of pkg-config --modversion failed 20 5 serious 2018-06-22
#905446 []   src:haskell-hackage-mirror haskell-hackage-mirror: FTBFS: Module `Control.Monad.Trans.Resource' does not export `monadThrow' 0 5 serious 2018-08-04
#903619   haskell-language-python haskell-language-python FTBFS build hangs. 15 5 serious 2018-07-14
#902901 [|u]   src:haskell-polynomial FTBFS: Tests fail 9 5 serious 2018-08-05
#860739 [bus|sid|str]   libghc-xcb-types-dev libghc-xcb-types-dev: cannot parse xcb-proto 1.12 6 6 grave 2017-07-19
#902200 []   src:heaptrack heaptrack FTBFS on 32bit 68 5 serious 2018-06-23
#903868 []   src:heat heat: FTBFS in buster/sid (dh_installman: Cannot find "doc/build/man/heat-api.1") 6 5 serious 2018-07-15
#753922 [whe]   src:herculesstudio herculesstudio: Broken patch disallows dpkg-source unpack 37 5 serious 2014-07-06
#813383 []   src:herwig++ herwig++: FTBFS on i386: Floating point exception in check-LHC-Powheg target 13 5 serious 2018-06-22
#900375 [bus|sid]   hg-fast-export hg-fast-export: Incompatible with mercurial 4.6 131 6 grave 2018-06-05
#897503 [bus|sid]   src:hg-git hg-git: FTBFS: + cat: hgrepo2/.hgtags: No such file or directory 190 5 serious 2018-05-02
#872692 [bus|U|sid]   hgview hgview fails to run 277 6 grave 2018-08-12
#822379 []   hidrd hidrd FTBFS on several platforms 33 5 serious 2018-06-22
#853443 [bus|U||+|sid]   src:hidrd hidrd: ftbfs with GCC-7 33 5 serious 2018-06-22
#897767 [bus|sid]   src:highwayhash non-x86 symbols out of date 3 5 serious 2018-08-14
#899536 [bus|sid]   src:hippo-canvas hippo-canvas: Invalid maintainer address online-desktop-maintainers@lists.alioth.debian.org 132 5 serious 2018-06-11
#855908 []   src:hiro hiro: FTBFS: test_segment_not_complete_error [...] AssertionError: False is not true 2 5 serious 2018-06-22
#897768 [bus|U||sid]   src:hmat-oss hmat-oss: ftbfs with GCC-8 100 5 serious 2018-08-10
#876533 []   src:hol-light hol-light FTBFS with OCaml 4.05.0 222 5 serious 2018-06-22
#897520 [bus|sid]   src:html2canvas html2canvas: FTBFS: TypeError: Attempting to change the setter of an unconfigurable property. 20 5 serious 2018-05-02
#866431 [bus|sid]   src:htmlgen htmlgen: depends on obsolete python-imaging (replace with python3-pil or python-pil) 61 5 serious 2018-01-06
#905438 []   src:htslib htslib: FTBFS on i386: 2 tests fail 720 5 serious 2018-08-04
#858928 [bus|sid]   src:httest httest: Please migrate to openssl1.1 in buster 35 5 serious 2017-11-13
#827174   xul-ext-https-finder xul-ext-https-finder is broken 43 6 grave 2016-06-13
#899539 [bus|sid]   src:hunspell-ar hunspell-ar: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 269 5 serious 2018-07-01
#650080   hurd hurd-specific perl test failures 12 5 serious 2011-11-26
#838244   hurd hurd: license incompatibility between ext2fs (GPLv2-only) and libparted (GPLv3-or-later) 12 5 serious 2016-09-18
#888733 []   src:hyantesite hyantesite FTBFS on most architectures: test failures 100 5 serious 2018-06-22
#866432 [bus|sid]   src:ibid ibid: depends on obsolete python-imaging (replace with python3-pil or python-pil) 4 5 serious 2018-01-06
#905001 [u]   ibus-wayland ibus-wayland always fails on weston with "No input_method global" 56274 6 grave 2018-07-30
#899541 [bus|sid]   src:ibus-cangjie ibus-cangjie: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 27 5 serious 2018-06-16
#899933 [bus|sid]   src:ibus-input-pad ibus-input-pad: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 40 5 serious 2018-06-11
#899543   src:ibus-kkc ibus-kkc: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 44 5 serious 2018-05-24
#899828 [bus|sid]   src:ibus-m17n ibus-m17n: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 183 5 serious 2018-06-11
#899958 [bus|sid]   src:ibus-pinyin ibus-pinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 349 5 serious 2018-07-01
#899546 [bus|sid]   src:ibus-qt ibus-qt: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 864 5 serious 2018-06-16
#899547 [bus|sid]   src:ibus-sunpinyin ibus-sunpinyin: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 120 5 serious 2018-06-11
#899548 [bus|sid]   src:ibus-table ibus-table: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 320 5 serious 2018-06-16
#899761 [bus|sid]   src:ibus-table-chinese ibus-table-chinese: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 52 5 serious 2018-06-16
#899549 [bus|sid]   src:ibus-table-others ibus-table-others: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 75 5 serious 2018-06-16
#882059 [bus|jes|sid|str]   ibus-tegaki rewrite ibus-tegaki with GObject introspection (GI) 33 6 grave 2017-12-18
#894360 [bus|sid]   src:icedtea-web icedtea-web (build) depends on openjdk-8 69434 5 serious 2018-06-02
#855686   src:icedtea-web icedtea-web: FTBFS: configure: error: Package requirements (mozilla-plugin) were not met 69434 5 serious 2017-02-21
#851671 [U]   icinga-web icinga-web: Mysql error: Specified key was too long; max key length is 767 bytes 80 5 serious 2018-02-12
#860044 []   src:icinga-web icinga-web: FTBFS: checking if php has xsl module... configure: error: not found 80 5 serious 2018-06-22
#895039 [bus|sid]   src:ido ido: deprecated in Debian, switch over to ayatana-ido 158 5 serious 2018-04-06
#842130 [bus|sid|str]   libjs-ie7 Useless in Stretch 21 5 serious 2017-06-18
#880982   ifupdown ifup does not trigger scripts any more after booting 191779 5 serious 2017-11-08
#857573   ifupdown No longer umounts AoE/NBD-based file systems, causing data loss 191779 6 grave 2017-05-18
#900269   ifupdown ifupdown: last version breaks upgrade 191779 7 critical 2018-06-07
#902007   src:igor igor: missing B-D on some blas-dev package 0 5 serious 2018-06-21
#902760 [bus|U||sid|u]   src:igraph python-igraph FTBFS with ARPACK 3.6 213 5 serious 2018-08-14
#902945 [bus|U||sid|u]   src:igraph igraph: FTBFS with ARPACK 3.6 213 5 serious 2018-08-14
#895765   src:igv igv: FTBFS with java 9 48 5 serious 2018-04-16
#858037 [bus||sid]   src:ikarus ikarus FTBFS on i386: recipe for target 'ikarus.boot' failed (Segmentation fault) 15 5 serious 2018-06-23
#894353   src:ikvm ikvm build depends on openjdk-8-jdk 38 5 serious 2018-03-29
#806624   src:ikvm ikvm: FTBFS when built with dpkg-buildpackage -A (mkdir: File exists) 38 5 serious 2016-08-01
#871300 [bus|sid]   src:imagemagick libmagick++-6.q16-7: requires rebuild against GCC 7 and symbols/shlibs bump 105160 5 serious 2018-07-26
#887777 [bus||sid]   src:indigo indigo FTBFS with glibc 2.26 38 5 serious 2018-06-22
#897774 [bus|sid]   src:infinipath-psm infinipath-psm: ftbfs with GCC-8 9652 5 serious 2018-07-17
#902470 [|H]   src:influxdb-python influxdb-python: FTBFS in buster/sid (failing tests) 436 5 serious 2018-07-23
#899796 [bus|sid]   src:input-pad input-pad: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 112 5 serious 2018-06-11
#906230 [+]   insighttoolkit4-python insighttoolkit4-python: missing python dependencies 269 5 serious 2018-08-15
#746170   insserv insserv: Still fails due to rpcbind/nfs 116352 6 grave 2015-06-17
#877229   src:insserv insserv: FTBFS with GCC 7: error: 'extension' undeclared 116352 5 serious 2017-11-21
#741705   insserv insserv: Lots of errors and dependency loops preventing update or upgrade 116352 6 grave 2014-04-17
#789008   insserv dbus: Unable to configure package (dpkg) 116352 6 grave 2015-06-17
#740459   insserv Infinite loop reloading dbus service 116352 6 grave 2014-04-18
#738775   insserv insserv: Insserv 1.16 tries to connect to systemd even though system is running on sysv-init 116352 6 grave 2016-01-18
#898665 [P]   installation-guide [installation-guide] change "Alioth" and "svn" to "Salsa" and "git" 142 5 serious 2018-07-07
#852653   installation-reports Grub install failed on encrypted LVM disk 0 7 critical 2018-07-20
#887139   installation-reports d-i daily 2018-01-14 amd64 damages UEFI setup on Fujitsu Lifebook AH532 0 7 critical 2018-01-14
#781538   installation-reports debian-boot: Total trash on reboot of RAID1 partitions 0 7 critical 2018-08-03
#865490   installation-reports installation-reports: debian stretch freezes after install on HP pavilion x2 (cpu atom X5-Z8300) 0 7 critical 2017-06-23
#882393 [d-i]   installation-reports Subject: installation-reports: Buster installer hangs in vgchange 0 6 grave 2017-11-22
#906160 [S]   intel-microcode intel-microcode: Update intel-microcode to 20180807 26846 6 grave 2018-08-15
#906158 [S]   intel-microcode intel-microcode: Update intel-microcode to 20180807 26846 6 grave 2018-08-15
#901562 [H|u]   invesalius invesalius: Segmentation fault at startup 126 6 grave 2018-07-11
#853456 [bus||sid]   src:ion ion: ftbfs with GCC-7 24 5 serious 2018-06-22
#739251 [S]   iptables iptables: Upgrade breaks existing rules (and is not documented) 191789 6 grave 2018-03-15
#902471 []   src:ipywidgets ipywidgets: FTBFS in buster/sid (error TS2352: Type 'HTMLButtonElement' cannot be converted to type 'HTMLInputElement') 1459 5 serious 2018-06-26
#867362   isc-dhcp-server isc-dhcp-server: DHCP server does not start after upgrade to Stretch 187443 6 grave 2017-07-27
#899554   src:isc-dhcp isc-dhcp: Invalid maintainer address pkg-dhcp-devel@lists.alioth.debian.org 187443 5 serious 2018-05-24
#905214   src:isc-kea isc-kea: Incomplete debian/copyright? 34 5 serious 2018-08-01
#905977   kea-ctrl-agent kea-ctrl-agent: missing dependency on python3 34 5 serious 2018-08-12
#905421   kea-common kea-common: fails to remove: dpkg-statoverride: error: unknown option --remote 34 5 serious 2018-08-04
#893651 []   src:isso isso FTBFS with node-almond 0.3.3+dfsg-1 8 5 serious 2018-06-22
#905038   ivulncheck-agent ivulncheck-agent: fails to install: touch: cannot touch '/etc/ivulncheck/ivulncheck-agent': No such file or directory 1 5 serious 2018-07-30
#904537   src:ivulncheck ivulncheck: Incomplete debian/copyright? 1 5 serious 2018-07-25
#899558   src:iw iw: Invalid maintainer address pkg-wpa-devel@lists.alioth.debian.org 96876 5 serious 2018-05-24
#898075 [bus|sid]   jack jack: segfaults at start 625 6 grave 2018-07-04
#898598 [bus|sid]   src:jack-mixer jack-mixer: Depends on gconf 408 5 serious 2018-05-14
#809404 [bus|sid]   src:jailer jailer: binary-indep target produces empty binaries 35 5 serious 2017-06-18
#831939 [bus|+|sid|str]   src:jailer jailer: FTBFS with dpkg-buildpackage -A: dpkg-genchanges: error: binary build with no binary artifacts found; cannot distribute 35 5 serious 2017-06-18
#849025 []   src:jalview jalview: FTBFS: error: cannot find symbol EnumCallback 64 5 serious 2018-06-22
#856966 [bus||sid|str]   src:janest-core Uninstallable on sid 5 5 serious 2018-06-22
#843312 [bus||sid|str]   src:janest-core FTBFS: libsexplib-camlp4-dev is no longer available 5 5 serious 2018-06-22
#852890 [bus||sid|str]   src:janest-core ocaml-textutils: FTBFS: build-dependency not installable: libcore-ocaml-dev (>= 113.00.00-4~) 5 5 serious 2018-06-22
#904053   src:janest-core-extended janest-core-extended: FTBFS (missing build-dep libbin-prot-camlp4-dev) 0 5 serious 2018-07-18
#843320 []   janest-core-extended FTBFS: libsexplib-camlp4-dev is no longer available 0 5 serious 2018-06-22
#843315 []   janest-core-kernel FTBFS: libsexplib-camlp4-dev is no longer available 0 5 serious 2018-06-22
#833513   src:janest-core-kernel Core needs update to cope with PPX-style syntax extensions 0 5 serious 2016-08-05
#903523 [|+]   src:jaraco.itertools jaraco.itertools FTBFS with Python 3.7 as supported version 2 5 serious 2018-07-29
#887666   javahelper jh_linkjars: Invalid option: N 6989 5 serious 2018-04-08
#893456   src:jawn jawn: FTBFS with java 9 3 5 serious 2018-03-19
#900265 [bus|sid]   src:jaxrs-api jaxrs-api: FTBFS with Java 9 due to javax.xml.bind removal 12 5 serious 2018-05-28
#894292 [bus||sid]   src:jayway-jsonpath jayway-jsonpath FTBFS: Cannot set the value of read-only property 'displayName' 4 5 serious 2018-06-22
#875579 [bus|C||P|sid]   src:jcc FTBFS with Java 9: library path guessed wrong 18 5 serious 2018-06-22
#885955 [bus|C|P|sid]   src:jcc FTBFS: /usr/bin/ld: cannot find -ljvm 18 5 serious 2018-01-07
#902953 [S]   jetty9 jetty9: CVE-2017-7656 CVE-2017-7657 CVE-2017-7658 6635 6 grave 2018-07-04
#902774 [S]   jetty9 jetty9: CVE-2018-12536 6635 6 grave 2018-07-04
#876733   src:jeuclid jeuclid: Unclear licensing 1514 5 serious 2017-11-15
#878800 [U|+|u]   jgit-cli jgit-cli: IllegalStateException: Cannot set value to a final field 'org.eclipse.jgit.pgm.Daemon.enable' 1595 6 grave 2018-03-28
#853750   hdfview hdfview: HDF5 files appear empty 664 6 grave 2018-05-09
#875584 [bus||+|sid]   src:jhdf FTBFS with Java 9: can't find jdk 664 5 serious 2018-06-22
#800450 [jes|sid|str]   jirc jirc: missing perl module POE::Filter::XML::Utils, no longer provided by libpoe-filter-xml-perl 5 5 serious 2017-12-09
#882890 []   src:jmespath.php jmespath.php FTBFS with phpunit 6.4.4-2 6 5 serious 2018-06-22
#823768   php-jmespath Useless in Stretch 6 5 serious 2016-05-08
#901044   libjnr-posix-java-doc libjnr-posix-java-doc: ships /usr/share/javascript/jquery/jquery.js 1591 5 serious 2018-07-22
#828781 [bus||sid|str]   src:jodreports jodreports: FTBFS: error: package freemarker.template does not exist 5 5 serious 2018-06-22
#904742   jp jp: /usr/bin/jp is already used by the sat-xmpp-jp package 9 5 serious 2018-07-27
#842882 [u]   jp2a jp2a: Version 1.0.7 improper to be released 396 5 serious 2017-06-01
#897106 []   src:jpylyzer jpylyzer FTBFS with pandoc 2.1.2 54 5 serious 2018-06-22
#905602   libjs-jquery-uploadify libjs-jquery-uploadify: Please drop libjs-jquery-uploadify or replace its libjs-swf* dependencies 5473 5 serious 2018-08-06
#734101 [bus|sid|str]   libjs-jquery-mobile libjs-jquery-mobile: New Release 226 6 grave 2018-02-05
#893244 [C|]   src:jruby jruby FTBFS with openjdk-9 194 5 serious 2018-06-22
#891449 [H]   jruby jruby: system() does not work on arm64 194 6 grave 2018-05-30
#888579 [bus||+|sid]   src:jscommunicator jscommunicator: FTBFS with debhelper/11.1 due to empty build target 29 5 serious 2018-06-22
#878469 [bus||sid]   src:js-of-ocaml js-of-ocaml FTBFS: ocamlbuild: Command not found 24 5 serious 2018-06-22
#893453   src:json4s json4s: FTBFS with java 9 3 5 serious 2018-03-19
#895643   src:jss jss build depends on openjdk-8-jdk 151 5 serious 2018-04-13
#905807 [M|+]   julia julia 0.7.0-1 doesn't build on ppc64el 807 5 serious 2018-08-17
#894571 []   src:jupyter-notebook jupyter-notebook FTBFS: test failures 1527 5 serious 2018-06-22
#899557 [bus|sid]   src:kaa-base kaa-base: Invalid maintainer address pkg-freevo-maint@lists.alioth.debian.org 622 5 serious 2018-06-11
#899819 [bus|sid]   src:kaa-imlib2 kaa-imlib2: Invalid maintainer address pkg-freevo-maint@lists.alioth.debian.org 43 5 serious 2018-06-11
#899894 [bus|sid]   src:kaa-metadata kaa-metadata: Invalid maintainer address pkg-freevo-maint@lists.alioth.debian.org 612 5 serious 2018-06-11
#846695 [bus||sid|str]   src:kadu-mime-tex kadu-mime-tex: FTBFS: mime_tex_plugin.h:12: Error: Undefined interface 1 5 serious 2018-06-22
#902452   kamailio-tls-modules Kamailio TLS module in Debian Stretch is unusable 124 6 grave 2018-06-26
#899559   src:kannel kannel: Invalid maintainer address pkg-kannel-devel@lists.alioth.debian.org 64 5 serious 2018-05-24
#858936 [bus|U|sid]   kannel-dev kannel: Please migrate to openssl1.1 in buster 64 5 serious 2018-06-16
#893538   src:kbibtex kbibtex FTBFS: delegate-failed rsvg-convert 779 5 serious 2018-04-18
#906220 [|P]   src:kcalutils kcalutils FTBFS with Qt 5.11 15114 5 serious 2018-08-16
#906219 [P]   src:kcalutils kcalutils build depends on libical2-dev 15114 5 serious 2018-08-16
#888060   kcm-ufw kcm-ufw: FTBFS: error: template specialization with C linkage 9 5 serious 2018-01-23
#839374 [bus|sid|str]   src:kcov kcov: FTBFS: ld: final link failed: Nonrepresentable section on output 38 5 serious 2017-06-18
#780620 [bus|+|sid|str]   src:kcov control file not policy compliant and build failures almost everywhere 38 5 serious 2017-06-18
#790912 [bus||sid]   kcov FTBFS: ld: CMakeFiles/kcov.dir/capabilities.cc.o .. recompile with -fPIC 38 5 serious 2018-06-22
#880344 [bus|sid]   src:kcov kcov: FTBFS: Test failures 38 5 serious 2017-10-30
#858937 [bus|sid]   src:kde4libs kde4libs: Please migrate to openssl1.1 in buster 34679 5 serious 2017-11-13
#784479 [bus|+|sid]   src:kde4libs [kde4libs] Qt4's WebKit removal 34679 5 serious 2018-02-21
#756492 [bus|U|jes|+|sid|str|u]   system-config-printer-kde system-config-printer-kde: Authentication Dialog cannot receive focus 4131 6 grave 2017-06-18
#784480 [bus|sid]   src:kdepim4 [kdepim4] Qt4's WebKit removal 6294 5 serious 2017-08-26
#905697   src:kdepimlibs kdepimlibs: don't depend on libical 28624 5 serious 2018-08-08
#784477 [bus|+|sid]   src:kde-runtime [kde-runtime] Qt4's WebKit removal 33001 5 serious 2018-02-21
#826473 [bus||sid]   kdesrc-build kdesrc-build: FTBFS with Perl 5.26: Unescaped left brace in regex is deprecated 50 5 serious 2018-06-22
#813492   kde-workspace-bin kde-workspace-bin: kdeinit4 increase memory-consumption by every extern ssh-login and never release it 20515 7 critical 2016-02-04
#803721   kdm kdm stopped working and is now stuck on a lightdm saved session 20515 6 grave 2015-11-03
#769155 [R]   kde-workspace-bin kde-workspace-bin: laptop does not go to sleep when critical battery level is reached 20515 6 grave 2017-02-24
#896295   python3-keras python3-keras: keras fails to import 66 5 serious 2018-06-10
#899562 [bus|sid]   src:kernel-patch-viewos kernel-patch-viewos: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 43 5 serious 2018-06-11
#866436 [bus|sid]   keysync keysync: depends on obsolete python-imaging (replace with python3-pil or python-pil) 41 5 serious 2018-08-03
#899127 [+|S]   kf5-messagelib Limit CVE-2017-17689 (EFAIL) for kmail 14118 6 grave 2018-05-19
#896450 []   src:kf5-messagelib kf5-messagelib FTBFS with Qt 5.10: symbol disappeared 14118 5 serious 2018-06-22
#868929 [bus|sid]   src:kfreebsd-10 kfreebsd-10: FTBFS: ../../../compat/ia32/ia32_genassym.c:1:0: error: code model kernel does not support PIC mode 14 5 serious 2017-08-17
#892398 [bus|sid]   src:kfreebsd-10 kfreebsd-10: build-depends on GCC 6 14 5 serious 2018-03-08
#768106 [+|S|u|whe]   src:kfreebsd-8 kfreebsd-8: CVE-2014-8476: getlogin kernel memory disclosure 5 6 grave 2014-11-09
#748743 [U|S|u|whe]   kfreebsd-8 kfreebsd-8: triple fault on execve from 64-bit thread to 32-bit process 5 6 grave 2014-11-01
#779202 [+|S|u|whe]   src:kfreebsd-8 kfreebsd-8: CVE-2015-1414: DoS via IGMP packet 5 6 grave 2015-04-16
#796997 [+|S|u]   src:kfreebsd-9 kfreebsd-9: CVE-2015-5675: IRET privilege escalation 9 6 grave 2015-08-26
#868773 []   src:khal khal FTBFS: AssertionError: assert not OSError(6, 'No such device or address') 169 5 serious 2018-06-22
#821999 [bus|+|sid|str]   src:kimwitu++ kimwitu++: Build arch:all+arch:any but is missing build-{arch,indep} targets 4 5 serious 2017-06-18
#896456 [bus||sid]   src:kimwitu++ kimwitu++ FTBFS with fig2dev 3.2.7 4 5 serious 2018-06-22
#900603   src:kino [src:kino] Lena non free image 1028 5 serious 2018-06-01
#873501 [bus||sid]   src:kivy kivy FTBFS with Cython 0.26 213 5 serious 2018-07-20
#898634 [S]   src:kmail kmail: efail attack against S/MIME 18420 6 grave 2018-05-19
#883834   src:kmetronome kmetronome: FTBFS with latest Qt5: does not find Qt5LinguistToolsConfig.cmake 147 5 serious 2017-12-08
#874962 [bus|sid]   src:knights [knights] Future Qt4 removal from Buster 160 5 serious 2017-12-03
#905325 [S|u]   src:knot-resolver knot-resolver: CVE-2018-10920: Improper input validation bug in DNS resolver component 15 6 grave 2018-08-03
#888383 [bus|C|U|sid]   src:kodi kodi: FTBFS with FFmpeg 4.0 3943 5 serious 2018-07-29
#853477 [bus||sid]   src:konclude konclude: ftbfs with GCC-7 8 5 serious 2018-06-22
#895271 [u]   konqueror konqueror: crahses while running programms which try to start it 21144 7 critical 2018-04-09
#784486 [bus|sid]   src:krecipes [krecipes] Qt4's WebKit removal 214 5 serious 2017-08-26
#875594 [bus||sid]   src:kryo-serializers FTBFS with Java 9: test failures around reflection on core classes 3 5 serious 2018-06-22
#887743 [bus|U||sid]   src:ksh ksh FTBFS: ast_stdio.h:82:15: error: conflicting types for '_sfio_FILE' 3828 5 serious 2018-06-22
#832355   ktap ktap: module FTBFS for Linux 4.6: error: '__GFP_WAIT' undeclared 4 5 serious 2016-08-02
#893647 [bus|sid]   kterm kterm: should this package be removed? 353 5 serious 2018-03-20
#882466 []   src:kubernetes-addon-heapster kubernetes-addon-heapster FTBFS: schema.go:26:2: cannot find package "github.com/emicklei/go-restful/swagger" 2 5 serious 2018-06-22
#897777 [bus||sid]   src:kvmtool kvmtool: ftbfs with GCC-8 388 5 serious 2018-08-03
#897474 [bus|sid]   src:kwalify kwalify: FTBFS: ERROR: Test "ruby2.5" failed. 58 5 serious 2018-05-02
#804356 [bus||sid|str]   src:kytea kytea: FTBFS: kytea-model.cpp:180:12: error: cannot convert 'int*' to 'double*' in assignment 4 5 serious 2018-06-22
#799805 [bus||sid|str]   src:kytea kytea: Problem with upcoming new version of liblinear 4 5 serious 2018-06-22
#885677 [bus|sid]   liblablgtksourceview2-ocaml liblablgtksourceview2-ocaml: Depends on unmaintained gtksourceview2 1372 5 serious 2018-08-06
#885094 [bus|sid]   src:ladish ladish: Depends on old GNOME libraries 343 5 serious 2017-12-23
#890457 [bus||sid]   src:latrace latrace FTBFS with flex 2.6.4-2 101 5 serious 2018-06-22
#899938   src:ldns ldns: Invalid maintainer address pkg-dns-devel@lists.alioth.debian.org 1386 5 serious 2018-05-24
#868609 [bus||+|sid]   src:le le FTBFS with latest ncurses 78 5 serious 2018-06-22
#851024 [bus||sid|str]   src:leap-cli leap-cli: FTBFS: ERROR: Test "ruby2.3" failed. 5 5 serious 2018-06-22
#905463 []   src:leatherman leatherman: FTBFS - test hangs 227 5 serious 2018-08-05
#864012   lepton lepton: Upstream requires sse4.1 in Intel platform which is not available in all build machines 37 5 serious 2017-10-05
#877773 [bus|sid]   libleveldb1v5 libleveldb1v5: breaks ABI without SONAME bump 3151 6 grave 2018-04-14
#897779 [bus||sid]   src:lhapdf lhapdf: ftbfs with GCC-8 162 5 serious 2018-08-03
#891224 [jes|M]   libapache2-mod-auth-openidc Just enabling the module makes apache children segfault 55 5 serious 2018-05-02
#883616 [jes]   libapache2-mod-auth-openidc Stable libapache2-mod-auth-openidc segfaults apache in Jessie 55 5 serious 2018-02-20
#899567 [bus|sid]   src:libapache2-mod-nss libapache2-mod-nss: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 138 5 serious 2018-06-16
#866395 [sid|str]   libapache2-mod-ruid2 libapache2-mod-ruid2: Server crashes (Signal 6 aborted) with mod_ruid2 after jessie->stretch update 277 6 grave 2018-08-08
#895037 [bus|sid]   src:libappindicator libappindicator: deprecated in Debian; AppIndicator based applications, please switch to Ayatana (App)Indicator(s) 31831 5 serious 2018-04-06
#840305 []   src:libatteanx-store-memorytriplestore-perl libatteanx-store-memorytriplestore-perl: depends on unavailable AtteanX::RDFQueryTranslator 0 5 serious 2018-06-22
#888338 [bus||sid]   src:libavg libavg: FTBFS with FFmpeg 4.0 20 5 serious 2018-08-15
#889190   libbitcoin0v5 libbitcoin0v5 is empty 6 6 grave 2018-02-03
#870570 [bus|+|sid]   src:libbitcoin libbitcoin: hardcoded Pre-Depends on multiarch-support 6 5 serious 2018-08-15
#899569   src:libbitcoin libbitcoin: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 6 5 serious 2018-05-24
#823451 [bus|sid|str]   src:libbitcoin libbitcoin fails to build on all archs except x86 6 5 serious 2017-06-18
#841620 [bus||sid|str]   src:libbitcoin libbitcoin: FTBFS: aclocal: error: too many loops 6 5 serious 2018-06-22
#899568   src:libblkmaker libblkmaker: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 98 5 serious 2018-05-24
#858377 [U]   libblkmaker libblkmaker: doesn't support current bitcoin block version 98 6 grave 2017-05-06
#893227 [|u]   src:libbluray libbluray FTBFS with openjdk-9 94836 5 serious 2018-06-22
#876585 [bus||sid]   src:libbonobo libbonobo FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 63639 5 serious 2018-06-22
#885770 [bus|sid]   src:libbonobo libbonobo: Don't release with Buster 63639 5 serious 2017-12-29
#885769 [bus|sid]   src:libbonoboui libbonoboui: Don't release with Buster 51941 5 serious 2017-12-29
#897780 [bus||sid]   src:libbpp-core libbpp-core: ftbfs with GCC-8 55 5 serious 2018-08-10
#897781 [bus||sid]   src:libbpp-phyl-omics libbpp-phyl-omics: ftbfs with GCC-8 48 5 serious 2018-08-10
#897782 [bus||sid]   src:libbpp-popgen libbpp-popgen: ftbfs with GCC-8 35 5 serious 2018-08-10
#897783 [bus||sid]   src:libbpp-qt libbpp-qt: ftbfs with GCC-8 34 5 serious 2018-08-10
#897784 [bus||sid]   src:libbpp-seq libbpp-seq: ftbfs with GCC-8 54 5 serious 2018-08-09
#897785 [bus||sid]   src:libbpp-seq-omics libbpp-seq-omics: ftbfs with GCC-8 48 5 serious 2018-08-10
#837123   libc6-udeb [anna] segfault in wheezy installer 0 6 grave 2016-09-15
#899788 [bus|sid]   src:libcangjie libcangjie: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 37 5 serious 2018-06-16
#904808   libcap-ng0 libcap-ng0: libcap-ng's use of pthread_atfork causes segfaults 173443 6 grave 2018-07-28
#906308 [S]   src:libcgroup CVE-2018-14348 1919 6 grave 2018-08-16
#864299 [jes|+]   src:libclass-c3-perl libclass-c3-perl: FTBFS due to base.pm changes in July 2016 63451 5 serious 2017-06-07
#903388 [U]   python3-libcloud Failure to install with Python 3.7 950 5 serious 2018-08-10
#843012 [+|S|u]   src:libcsp libcsp: CVE-2016-8596 CVE-2016-8597 CVE-2016-8598 3 6 grave 2016-11-03
#905197   libcue-dev libcue-dev: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 34961 5 serious 2018-08-01
#799571 [bus|sid|str]   libcwd libcwd: FTBFS with GCC 5 9 5 serious 2017-06-18
#822041 [bus|+|sid|str]   src:libcwd libcwd: Build arch:all+arch:any but is missing build-{arch,indep} targets 9 5 serious 2017-06-18
#904402 []   libdevel-beginlift-perl libdevel-beginlift-perl: FTBFS with perl 5.25+: 'OP' {aka 'struct op'} has no member named 'op_sibling' 5 5 serious 2018-07-24
#825231 [bus||sid|str]   libdevel-beginlift-perl libdevel-beginlift-perl: FTBFS with Perl 5.24: t/constcalc.t failure 5 5 serious 2018-07-24
#892812   libdrm-radeon1 [libdrm-radeon1] Periodic UI freezes 132732 5 serious 2018-03-13
#905386 []   src:libedlib libedlib: FTBFS in sid 2 5 serious 2018-08-03
#905990 [+]   python3-libesedb python3-libesedb: missing dependency on python3 251 5 serious 2018-08-12
#903124 [C|]   src:libevent-rpc-perl libevent-rpc-perl: 1.08-2 FTBFS: expired SSL certificate 803 5 serious 2018-07-14
#888373 [bus|U|+|sid]   src:libextractor libextractor: FTBFS with FFmpeg 4.0 629 5 serious 2018-07-18
#891395   libfabric1 libfabric1: improperly packaged library support files 9623 5 serious 2018-06-19
#906041 [+]   python-fte python-fte: python dependencies are missing 8 5 serious 2018-08-13
#888024   libfuture-asyncawait-perl libfuture-asyncawait-perl: not yet ready for testing 8 5 serious 2018-01-22
#906188   libgctp-dev libgctp-dev: broken symlink: /usr/lib/x86_64-linux-gnu/libgctp.so -> libgctp.so.2.0.0 188 5 serious 2018-08-15
#899928   src:libgd2 libgd2: Invalid maintainer address pkg-gd-devel@lists.alioth.debian.org 128557 5 serious 2018-05-24
#883760   src:libgd2 libgd2: Includes "VMS/CONFIGURE.COM" and "test/gdtest.gd2" listed in Files-Excluded header 128557 5 serious 2017-12-07
#885078 [bus|sid]   src:libglademm2.4 libglademm2.4: Don't release with Buster 3887 5 serious 2018-01-29
#896598 [bus|sid]   src:libglademm2.4 libglademm2.4: Intent to Adopt 3887 5 serious 2018-04-28
#885768 [bus|sid]   src:libgnome libgnome: Don't release with Buster 63256 5 serious 2017-12-29
#870421 [bus|sid]   libgnome2-canvas-perl libgnome2-canvas-perl: Remove libgnome2-canvas-perl during the Buster cycle 6249 5 serious 2018-07-25
#870422 [bus|sid]   libgnome2-gconf-perl libgnome2-gconf-perl: Remove libgnome2-gconf-perl during the Buster cycle 3427 5 serious 2018-07-25
#868395 [bus|sid]   src:libgnome2-perl libgnome2-perl: Please drop the (build-)dependency against gnome-vfs 6115 5 serious 2018-07-25
#868398 [bus|sid]   src:libgnome2-vfs-perl libgnome2-vfs-perl: Please drop the (build-)dependency against gnome-vfs 6317 5 serious 2018-07-25
#870423 [bus|sid]   libgnome2-wnck-perl libgnome2-wnck-perl: Remove libgnome2-wnck-perl during the Buster cycle 3311 5 serious 2018-07-25
#887868 [bus||sid]   src:libgnomecanvas libgnomecanvas FTBFS with gtk-doc-tools 1.27-1 53772 5 serious 2018-06-22
#886063 [bus|sid]   src:libgnomecanvas libgnomecanvas: Don't release with Buster 53772 5 serious 2018-07-29
#885803 [bus|sid]   src:libgnomecanvasmm2.6 libgnomecanvasmm2.6: Don't release with Buster 404 5 serious 2017-12-30
#876598 [bus||sid]   src:libgnome-keyring libgnome-keyring FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 96735 5 serious 2018-06-22
#892359 [bus|sid]   src:libgnome-keyring libgnome-keyring: Do not release with Buster 96735 5 serious 2018-06-01
#885767 [bus|sid]   src:libgnomeui libgnomeui: Do not release with Buster 51287 5 serious 2017-12-29
#905860   src:libgpars-groovy-java libgpars-groovy-java build depends on libnetty-3.9-java 2885 5 serious 2018-08-10
#872806   libgpg-error0 libgpg-error0 packs runtime support files in shared library 192641 5 serious 2017-08-21
#906100 [+]   python3-pygpu-dbg python3-pygpu-dbg should depend on python3 packages, not python2 packages 134 5 serious 2018-08-14
#901111 [+]   src:libgpuarray libgpuarray: FTBFS when built with dpkg-buildpackage -A 134 5 serious 2018-06-21
#904546   libgtk2-ex-entry-pango-perl libgtk2-ex-entry-pango-perl: Remove libgtk2-ex-entry-pango-perl during the Buster cycle 65 5 serious 2018-07-25
#904547   libgtk2-ex-podviewer-perl libgtk2-ex-podviewer-perl: Don't ship libgtk2-ex-podviewer-perl with Buster 1515 5 serious 2018-07-25
#904548   libgtk2-ex-printdialog-perl libgtk2-ex-printdialog-perl: Don't ship libgtk2-ex-printdialog-perl with Buster 40 5 serious 2018-07-25
#904549   libgtk2-ex-simple-list-perl libgtk2-ex-simple-list-perl: Don't ship libgtk2-ex-simple-list-perl in Buster 1722 5 serious 2018-07-25
#904550   libgtk2-ex-volumebutton-perl libgtk2-ex-volumebutton-perl: Don't ship libgtk2-ex-volumebutton-perl in Buster 44 5 serious 2018-07-25
#904561 [bus|sid]   libgtk2-gladexml-perl libgtk2-gladexml-perl: Don't ship libgtk2-gladexml-perl in Buster 1506 5 serious 2018-07-26
#904551   libgtk2-gladexml-simple-perl libgtk2-gladexml-simple-perl: Don't ship libgtk2-gladexml-simple-perl in Buster 47 5 serious 2018-07-25
#892709 [bus|sid]   src:libgtk2-imageview-perl libgtk2-imageview-perl: Remove libgtk2-imageview-perl during the Buster cycle 4631 5 serious 2018-07-25
#904552   libgtk2-notify-perl libgtk2-notify-perl: Don't ship libgtk2-notify-perl in Buster 564 5 serious 2018-07-25
#885676 [bus|sid]   src:libgtk2-sourceview2-perl libgtk2-sourceview2-perl: Depends on unmaintained gtksourceview2 112 5 serious 2018-07-25
#904554 [bus|sid]   libgtk2-spell-perl libgtk2-spell-perl: Don't ship libgtk2-spell-perl in Buster 340 5 serious 2018-07-26
#904556 [bus|sid]   libgtk2-trayicon-perl libgtk2-trayicon-perl: Don't ship libgtk2-trayicon-perl in Buster 996 5 serious 2018-07-26
#904555 [bus|sid]   libgtk2-traymanager-perl libgtk2-traymanager-perl: Don't ship libgtk2-traymanager-perl in Buster 82 5 serious 2018-07-26
#885811 [bus|sid]   src:libgtk2-unique-perl libgtk2-unique-perl: Remove libgtk2-unique-perl during the Buster cycle 3357 5 serious 2018-07-25
#750946 [+]   libhtml-html5-parser-perl libhtml-html5-parser-perl: UTF-8 character breaks parse_file 136 6 grave 2017-08-21
#875373 [u]   src:libi8x libi8x: FTBFS on s390x and sh4: TestPy8xNatfuncImpl trouble 2 5 serious 2017-09-11
#884128 [M]   src:libical libical: don't release with buster 55735 5 serious 2018-08-15
#899861   src:libid3tag libid3tag: Invalid maintainer address pkg-mad-maintainers@lists.alioth.debian.org 48530 5 serious 2018-08-06
#895025 [bus|sid]   src:libindicate deprecate/remove libindicate in Debian 3321 5 serious 2018-08-08
#895038 [bus|sid]   src:libindicator libindicator: deprecated in Debian, switch to libayatana-indicator instead 34759 5 serious 2018-04-06
#876581 [bus||sid]   src:libiptcdata libiptcdata FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 64052 5 serious 2018-06-22
#899578 [bus|sid]   src:libirman libirman: Invalid maintainer address pkg-lirc-maint@lists.alioth.debian.org 66 5 serious 2018-06-16
#887140 []   src:libjogl2-java libjogl2-java FTBFS on architectures that use zero (timeout) 1927 5 serious 2018-06-23
#893287 [bus||sid]   src:libjogl2-java libjogl2-java FTBFS with openjdk-9 1927 5 serious 2018-06-22
#887583 []   src:libjs-fetch libjs-fetch FTBFS with mocha 4.0.1-3 3 5 serious 2018-06-22
#740893   libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. 839 5 serious 2017-08-03
#831550 [bus|sid]   src:libjs-swfobject libjs-swfobject: mtasc removal 748 5 serious 2017-12-22
#899969   src:libkate libkate: Invalid maintainer address pkg-xiph-maint@lists.alioth.debian.org 95722 5 serious 2018-05-24
#875015 [bus|sid]   src:libkdegames-kde4 [libkdegames-kde4] Future Qt4 removal from Buster 3993 5 serious 2018-02-21
#841411 [bus||sid]   src:libkf5kface libkf5kface: FTBFS: error with opencv 3.1 56 5 serious 2018-06-22
#899581   src:libkolabxml libkolabxml: Invalid maintainer address pkg-kolab-devel@lists.alioth.debian.org 15206 5 serious 2018-05-24
#831076 [bus||sid|str]   src:libkqueue libkqueue: FTBFS with GCC 6: src/linux/read.c:207:74: error: comparison of constant '0' with boolean expression is always false [-Werror=bool-compare] 106 5 serious 2018-06-22
#822590 [bus|sid]   src:liblunar liblunar: depends on python-gtksourceview2 which is deprecated 13 5 serious 2018-03-24
#906044 [+]   python-lunar python-lunar: missing python dependency 13 5 serious 2018-08-13
#899582   src:libmad libmad: Invalid maintainer address pkg-mad-maintainers@lists.alioth.debian.org 102844 5 serious 2018-08-08
#864800   src:libmail-deliverystatus-bounceparser-perl Mail::DeliveryStatus::BounceParser contains a live virus and some real spam/phishing mails 8 5 serious 2018-07-24
#790727 [bus|sid|str]   libmail-sender-perl libmail-sender-perl: "defined(@array) is deprecated" 200 5 serious 2017-08-22
#768901   src:libmapper python-libmapper: Unsuitable for Testing, please keep it in Unstable for a while 4 5 serious 2017-09-04
#768900   src:libmapper libmapper-dev: Unsuitable for Testing, please keep it in Unstable for a while 4 5 serious 2017-09-04
#768898   src:libmapper libmapper: Unsuitable for Testing, please keep it in Unstable for a while 4 5 serious 2017-09-04
#839432 [bus|sid|str]   src:libmonitoring-availability-perl libmonitoring-availability-perl: FTBFS: Tests failures 7 5 serious 2017-06-18
#899583 [bus|sid]   src:libmozilla-ldap-perl libmozilla-ldap-perl: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 106 5 serious 2018-06-11
#885240   src:libmsnumpress libmsnumpress: FTBFS: dot and qhelpgenerator not found 1 5 serious 2017-12-26
#905200   natpmp-utils, libnatpmp-dev natpmp-utils,libnatpmp-dev: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 60015 5 serious 2018-08-01
#893264 [bus||sid]   src:libnb-javaparser-java libnb-javaparser-java FTBFS with openjdk-9 1632 5 serious 2018-06-22
#876499   src:netbeans, src:libnb-platform18-java netbeans: FTBFS: GnomeKeyringLibrary.java:74: error: no suitable method found for loadLibrary(String,Class<GnomeKeyringLibrary>,Map<CAP#1,CAP#2>) 0 5 serious 2017-12-18
#867043 [bus||sid]   src:libnet-proxy-perl libnet-proxy-perl FTBFS: test failures 130 5 serious 2018-06-22
#899585   src:libnss-securepass libnss-securepass: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 6 5 serious 2018-05-24
#899586   src:liboggz liboggz: Invalid maintainer address pkg-xiph-maint@lists.alioth.debian.org 745 5 serious 2018-05-24
#859054 [bus|sid]   src:libpam-ssh libpam-ssh: Please migrate to openssl1.1 in buster 273 5 serious 2018-05-23
#899802 [bus|sid]   src:libpam-sshauth libpam-sshauth: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 30 5 serious 2018-06-16
#868253 [bus|C||sid]   libpoe-component-client-mpd-perl libpoe-component-client-mpd-perl: FTBFS: test suite failures 4 5 serious 2018-07-24
#846667 [bus||sid|str]   src:libpoe-loop-event-perl libpoe-loop-event-perl: FTBFS: Test failures 55 5 serious 2018-06-22
#899792 [bus|sid]   src:libpyzy libpyzy: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 300 5 serious 2018-06-16
#894112   libqalculate14-data libqalculate14-data: missing Breaks+Replaces: libqalculate6-data 21775 5 serious 2018-03-26
#768583   libqinfinity libqinfinity: Build-Depends on unavailable libinfinity-0.5-dev 1 5 serious 2017-01-27
#896494 []   src:libqtdbusmock FTBFS: test-suite failures 5 5 serious 2018-06-22
#879937 [|u]   src:libqtdbustest libqtdbustest: FTBFS: unit test fails with BadAddress DBusException 7 5 serious 2018-06-22
#897795 [bus||+|sid]   src:librcsb-core-wrapper librcsb-core-wrapper: ftbfs with GCC-8 42 5 serious 2018-08-09
#898380   libreadline-java-doc libreadline-java-doc: fails to upgrade from 'stretch' - trying to overwrite /usr/share/doc/libreadline-java/NEWS.gz 1111 5 serious 2018-06-08
#904450 [C|P]   src:libredis-fast-perl libredis-fast-perl: Incomplete debian/copyright? 22 5 serious 2018-08-09
#830371 [bus||sid|str]   src:librevisa librevisa: FTBFS: dh_auto_test: make -j1 check VERBOSE=1 returned exit code 2 40 5 serious 2018-06-22
#893023 []   src:librsl librsl FTBFS with flex 2.6.4-6 175 5 serious 2018-06-22
#901455 []   src:libsbml FTBFS in sid: package com.sun.tools.doclets.standard is not visible 75 5 serious 2018-08-05
#896531 [+]   libsbml5-perl libsbml5-perl: Can't locate loadable object for module LibSBML 75 6 grave 2018-06-04
#897895 [bus|U||sid|u]   libsigc++-2.0-dev rsbackup: ftbfs with GCC-8 84734 5 serious 2018-08-09
#842815 [bus||H|sid|str]   src:libsis-jhdf5-java libsis-jhdf5-java: FTBFS: java.lang.NoClassDefFoundError: Could not initialize class ch.systemsx.cisd.hdf5.CharacterEncoding 23 5 serious 2018-08-16
#846735 [bus||H|sid|str]   src:libsis-jhdf5-java libsis-jhdf5-java: FTBFS: java.lang.NoClassDefFoundError: Could not initialize class ch.systemsx.cisd.hdf5.CharacterEncoding 23 5 serious 2018-06-22
#874655 []   src:libspring-java FTBFS with Java 9: The type java.lang.String cannot be resolved. 2408 5 serious 2018-06-22
#895114 [U|S|u]   src:libspring-java libspring-java: CVE-2018-1270 CVE-2018-1272 2408 6 grave 2018-04-10
#874679   src:libssh2 libssh2: Fails to build on stable if libssl-dev is installed 182487 5 serious 2017-09-19
#905368 []   src:libstatgen libstatgen: FTBFS in sid 0 5 serious 2018-08-03
#893291 [bus||+|sid]   src:libsvm libsvm FTBFS with openjdk-9 14803 5 serious 2018-06-22
#783936 [bus||sid|str]   src:libswe-doc FTBFS: build-depends on removed python-uno 0 5 serious 2018-06-22
#763824 [+]   libtar0 writes archives with checksums itself deems wrong 5476 5 serious 2014-10-05
#897675 [bus|sid]   src:libtcd libtcd: not binNMU safe 98 5 serious 2018-05-04
#832127 [|u]   libtest-aggregate-perl libtest-aggregate-perl: Breaks with Test-Simple >= 1.3 6 5 serious 2018-07-31
#905472 [bus||+|P|sid]   src:libtextwrap libtextwrap FTBFS: cannot find -ltextwrap 564 5 serious 2018-08-15
#899589 [bus|sid]   src:libtheora libtheora: Invalid maintainer address pkg-xiph-maint@lists.alioth.debian.org 113116 5 serious 2018-06-16
#884029   libtirpc3 libtirpc3: fails to upgrade from 'sid' - trying to overwrite /etc/netconfig 96977 5 serious 2018-03-15
#889597   src:libtirpc libtirpc: FTBFS: xdr_sizeof.c:93:13: error: 'uintptr_t' undeclared 96977 5 serious 2018-02-04
#871109 [bus|U|sid]   src:libtomcrypt libtomcrypt: FTBFS: Fatal error occurred, no output PDF file produced! 18037 5 serious 2017-08-10
#905841   libltdl-dev libltdl-dev: dependency on specific automake version 159856 6 grave 2018-08-14
#906078   python3-libtorrent-dbg python3-libtorrent-dbgshould depend on python3-libtorrent, not python-libtorrent 9251 5 serious 2018-08-13
#899588 [bus|sid]   src:libucimf libucimf: Invalid maintainer address pkg-ime-devel@lists.alioth.debian.org 28 5 serious 2018-06-16
#496448 [U|S|u]   libui-dialog-perl libui-dialog-perl: Dialog backend allows execution of arbitrary shell commands (CVE-2008-7315) 209 6 grave 2016-10-10
#873992 [bus||+|sid]   src:libusb-java FTBFS with Java 9 due to -source/-target only 79 5 serious 2018-06-22
#811980 [|+]   libusbtc08 libusbtc08: FTBFS with GCC 6: symbol changes 37 5 serious 2018-06-22
#853512 [bus||sid]   src:libv8-3.14 libv8-3.14: ftbfs with GCC-7 6012 5 serious 2018-06-22
#760385 [U|jes-i|S|str-i|u]   libv8-3.14 nodejs: CVE-2014-5256 6012 5 serious 2017-04-19
#773671 [jes-i|S|str-i]   src:libv8-3.14 libv8-3.14: multiple security issues 6012 5 serious 2017-04-19
#773623 [jes-i|S|str-i]   libv8-3.14 nodejs: CVE-2014-7192 6012 5 serious 2017-04-19
#906074   src:libvirt libvirt: Error connecting to graphical console 15519 6 grave 2018-08-13
#888133 []   libvirt virt-manager FTBFS: test failures 15519 5 serious 2018-06-22
#902171   libvirt-clients libvirt-clients: unsafe blockresize behaviour inconsistent with vol-resize 15519 6 grave 2018-06-23
#899592   src:libvirt-php libvirt-php: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 20 5 serious 2018-05-24
#899590   src:libvorbis libvorbis: Invalid maintainer address pkg-xiph-maint@lists.alioth.debian.org 131912 5 serious 2018-05-24
#899907   src:libvorbisidec libvorbisidec: Invalid maintainer address pkg-xiph-maint@lists.alioth.debian.org 13946 5 serious 2018-05-24
#899595 [bus|exp|sid]   src:libxfce4ui libxfce4ui: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 31774 5 serious 2018-06-11
#899596   src:libxfcegui4 libxfcegui4: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 9363 5 serious 2018-05-24
#895195 [U|S|u]   src:libxml2 libxml2: CVE-2018-9251 191436 5 serious 2018-07-30
#903380 []   src:libxmlada libxmlada: FTBFS with unicode-data 11 286 5 serious 2018-07-16
#892121 [bus||sid]   src:libxml-saxon-xslt2-perl libxml-saxon-xslt2-perl FTBFS with libsaxonhe-java 9.8.0.8+dfsg+1-1 7 5 serious 2018-06-22
#862373 [C|U|S]   libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data 28671 6 grave 2018-05-31
#862475 [C|S]   libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data 11407 6 grave 2018-05-19
#906138 [S|u]   src:libykneomgr libykneomgr: out of bounds read/writes 246 6 grave 2018-08-14
#870815 [U|S|u]   src:libytnef libytnef: CVE-2017-12141: heap-buffer-overflow 46482 6 grave 2018-07-30
#859055 [bus|sid]   src:libzorpll libzorpll: Please migrate to openssl1.1 in buster 11 5 serious 2017-11-13
#905614   license-reconcile FTBFS: Failed test 'no warnings' with libsoftware-license-perl 0.103013-2 99 5 serious 2018-08-07
#904404 [bus|sid]   liece-dcc liece-dcc: fails to install with emacs25 2 5 serious 2018-07-25
#899591   src:light-locker light-locker: Invalid maintainer address pkg-xfce-devel@lists.alioth.debian.org 23108 5 serious 2018-05-24
#892290 [M|S|R]   light-locker light-locker: at unlock, crash with: arguments to dbus_message_new_method_call() were incorrect 23108 6 grave 2018-08-07
#906057 [ipv6]   linphone linphone: Linphone "cannot start transport on port 5060, maybe this port is already used" although it is not. 18852 6 grave 2018-08-13
#906253   src:linpsk linpsn: FTBFS: invalid use of incomplete type 'class QButtonGroup' 96 5 serious 2018-08-16
#885742 [bus|sid]   src:linsmith linsmith: Depends on libgnomeui 374 5 serious 2017-12-29
#884622   src:linux Migrating VM with kernel 3.16 between xen hosts results in fs corruption / data loss 118805 7 critical 2017-12-18
#866371 [u]   src:linux FP register corruption on ppc64el with lock elision 118805 5 serious 2018-07-04
#883181   src:linux linux-image-4.9.0-4-amd64: Default stretch kernel raises cgroup strack traces under high load 118805 5 serious 2017-11-30
#833170   src:linux linux-image-3.16.0-4-amd64: Reproducable XFS filesystem corruption, possibly connected with ACLs 118805 5 serious 2016-12-29
#903778   linux-image-amd64-signed-template linux-image-amd64-signed-template: copyright file missing (policy 12.5) 118805 5 serious 2018-07-14
#883413 [u]   src:linux linux-image-4.14.0-1-amd64: WARN_ON_ONCE in page_counter_cancel() in mm/page_counter.c 118805 5 serious 2018-07-02
#905971   src:linux linux-image-4.17.0-0.bpo.1-arm64: Linux 4.17 doesn't boot on Raspberry Pi 3 B 118805 7 critical 2018-08-12
#905574 [M|R]   src:linux linux-image-4.17.0-0.bpo.1-amd64: cryptsetup missing in intitramfs for kernel 4.17 118805 7 critical 2018-08-06
#801975 [M]   src:linux linux-image-3.16.0-0.bpo.4-amd64: pm80xx report failing drive but mdadm doesn't set this drive failing 118805 7 critical 2017-08-13
#898165 [+|u]   src:linux linux-image-3.16.0-6-amd64: can't mount NFS shares via nfs referrals 118805 5 serious 2018-05-18
#900821 [C]   src:linux apache reads wrong data over cifs filesystems served by samba 118805 5 serious 2018-07-27
#886485   src:linux linux-image-4.9.0-5-686-pae: Hangs on boot at ".... node #0, CPUs: #1" 118805 7 critical 2018-01-07
#878216   src:linux Bug relating linux-image-3.16.0-4-amd64_3.16.48-1_amd64.deb and hyper-v gen2 vm 118805 6 grave 2018-07-11
#866122 [u]   src:linux FP register corruption on ppc64el with lock elision 118805 5 serious 2018-07-04
#872749   lirc lircd logs all messages twice 66636 6 grave 2017-10-01
#899981   src:lirc lirc: Invalid maintainer address pkg-lirc-maint@lists.alioth.debian.org 66636 5 serious 2018-05-24
#899594 [bus|sid]   src:lirc-compat-remotes lirc-compat-remotes: Invalid maintainer address pkg-lirc-maint@lists.alioth.debian.org 57 5 serious 2018-06-16
#899846 [bus|sid]   src:literki literki: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 25 5 serious 2018-06-11
#866629 [bus|sid|str]   live-installer debian-installer: live installation without internet connection fails with "failed to determine the codename for the release." 0 6 grave 2018-05-25
#891700 [bus|sid]   ll-scope Intent to file removal bug for ll-scope 162 5 serious 2018-02-28
#885077 [bus|sid]   src:ll-scope ll-scope: Drop (Build-)Depends on libglademm2.4 162 5 serious 2017-12-23
#853522 [bus|sid]   src:llvm-toolchain-3.7 llvm-toolchain-3.7: ftbfs with GCC-7 1424 5 serious 2017-08-26
#862536   src:llvm-toolchain-3.7 llvm-toolchain-3.7: Fix R_AARCH64_MOVW_UABS_G3 1424 5 serious 2017-05-14
#871011 [bus|sid]   clang-3.8 clang-3.8: incompatible with libstdc++-7-dev 14531 5 serious 2017-08-08
#887161 [bus|sid]   src:llvm-toolchain-3.8 llvm-toolchain-3.8: keep out of testing 14531 5 serious 2018-01-18
#897803 [bus|sid]   src:llvm-toolchain-3.9 llvm-toolchain-3.9: ftbfs with GCC-8 70672 5 serious 2018-07-17
#897804 [bus|sid]   src:llvm-toolchain-4.0 llvm-toolchain-4.0: ftbfs with GCC-8 3268 5 serious 2018-07-17
#903866 [str]   python-clang-4.0, python-lldb-4.0 python-{clang,lldb}-4.0: missing Breaks+Replaces against python-clang-3.[45], python-lldb-3.5 3268 5 serious 2018-07-15
#857653 []   liblld-4.0 liblld-4.0: missing liblld-4.0.so.1 3268 5 serious 2018-08-15
#891690   libclang-common-4.0-dev libclang-common-4.0-dev: /usr/lib/llvm-4.0/lib/clang/4.0.1/lib/ is empty on mipsel 3268 5 serious 2018-03-09
#897805 [bus|sid]   src:llvm-toolchain-5.0 llvm-toolchain-5.0: ftbfs with GCC-8 4058 5 serious 2018-07-17
#902255   src:llvm-toolchain-6.0 llvm-toolchain-6.0: unicode non free license 13104 5 serious 2018-06-24
#904059   clang-6.0 clang-6.0: default target on armhf is armv8l-unknown-linux-gnueabihf 13104 5 serious 2018-07-19
#835962 [bus|sid|str]   llvm-toolchain-snapshot llvm-toolchain-snapshot: non-standard gcc/g++ used for build (gcc-5) 200 5 serious 2017-06-18
#903802   libomp5-7 libomp5-7: missing Breaks+Replaces: libomp5 200 5 serious 2018-07-15
#714686 []   src:llvm-toolchain-snapshot llvm-toolchain-snapshot should stay in unstable 200 5 serious 2015-08-25
#897806 [bus|U||+|sid]   src:lmms lmms: ftbfs with GCC-8 1408 5 serious 2018-08-10
#694323 [bus-i|jes-i|P|str-i|whe-i]   lmodern [gsfonts] Fonts include copyrighted adobe fragment all right reserved 25883 5 serious 2018-05-26
#893301 [bus||+|sid]   src:logisim logisim FTBFS with openjdk-9 232 5 serious 2018-06-22
#857891 [jes]   logrotate logrotate: does not rotate logs 192511 6 grave 2017-07-29
#905590 [bus||+|sid]   src:logrotate logrotate FTBFS: automake-1.15 not found 192511 5 serious 2018-08-06
#899872 [bus|sid]   src:logster logster: Invalid maintainer address pkg-graphite-maint@lists.alioth.debian.org 9 5 serious 2018-06-11
#884997 [bus|sid]   lottanzb lottanzb: Please don't recommend python-gnome2 53 5 serious 2018-04-12
#898113 [+]   ltrace ltrace crashes and hangs on armhf 4198 5 serious 2018-08-09
#899601 [bus|sid]   src:ltsp-docs ltsp-docs: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 235 5 serious 2018-06-16
#821795 [jes]   lttng-modules-dkms lttng-modules-dkms: module FTBFS in jessie against Linux 3.16: error: conflicting types for 'trace_mm_page_alloc_extfrag' 40 5 serious 2016-07-14
#790207 [bus|sid]   src:luakit luakit: depends on libwebkitgtk-1.0-0 which is deprecated 182 5 serious 2017-09-11
#903577 []   src:lua-torch-cutorch lua-torch-cutorch: FTBFS: does not find Torch 15 5 serious 2018-07-11
#900773 [bus|sid]   src:lua-torch-cutorch lua-torch-cutorch: build-depends on GCC 6 15 5 serious 2018-06-04
#875401 [bus|sid]   src:lucene2 lucene2: RM? Few rdeps, outdated 13073 5 serious 2018-03-16
#813175 []   lucene-net lucene-net: FTBFS CSC: error CS0518: The predefined type `System.Object' is not defined or imported 0 5 serious 2018-06-22
#904063   solr-tomcat solr-tomcat: solr does not start due to NullPointerException 1217 6 grave 2018-07-19
#899603   src:lvm2 lvm2: Invalid maintainer address pkg-lvm-maintainers@lists.alioth.debian.org 191674 5 serious 2018-05-24
#857954   libdevmapper-dev libdevmapper-dev: broken symlink: /usr/lib/<triplet>/libdevmapper-event-lvm2.so -> /lib/<triplet>/libdevmapper-event-lvm2.so.2.02 191674 5 serious 2018-02-25
#899905 [bus|sid]   src:lwipv6 lwipv6: Invalid maintainer address pkg-vsquare-devel@lists.alioth.debian.org 45 5 serious 2018-06-11
#905586 [+|S|u]   src:lxc lxc: CVE-2018-6556: lxc-user-nic allows unprivileged users to open arbitrary files 2788 6 grave 2018-08-13
#855521 [H|jes|M]   lxpanel lxpanel: freezes all the desktop environment if started or lauch no matter desktop are used 12064 6 grave 2017-03-28
#887879 [bus|sid]   macchanger-gtk macchanger-gtk: Please don't recommend gksu 79 5 serious 2018-01-21
#871028 [C||+|u]   src:mailavenger mailavenger FTBFS with gcc 7 4 5 serious 2018-07-24
#828429 [C|u]   src:mailavenger mailavenger: FTBFS with openssl 1.1.0 4 5 serious 2018-07-24
#895669 []   src:mailfront mailfront FTBFS: builtins.c:9:24: error: conflicting types for 'accept' 8 5 serious 2018-06-22
#868403 [bus|sid]   src:mail-notification mail-notification: Please drop the (build-)dependency against gnome-vfs 306 5 serious 2018-03-25
#867933 [bus|sid]   src:mail-notification mail-notification: Build-Depends on deprecated libgnome-keyring-dev 306 5 serious 2018-01-03
#904366   libmailutils-dev mailutils-config and the mailutils tool are unusable in 1:3.4-1 26156 5 serious 2018-07-23
#825381 [+]   makejail makejail fails on updating symbolic links 136 7 critical 2016-05-26
#877228   src:maliit-framework maliit-framework: FTBFS with GCC 7: symbols have changed 2 5 serious 2017-09-29
#904899   src:mandos mandos: initramfs boot script assumes internal cryptsetup implementation details and is now broken 35 5 serious 2018-07-29
#906277   src:manila manila: FTBFS on amd64: RecursionError during tests 3 5 serious 2018-08-16
#871564 [bus|sid]   src:manpages-fr manpages-fr outdated 18962 5 serious 2017-08-09
#871563 [bus|sid]   manpages-fr-extra manpages-fr-extra outdated 18628 5 serious 2018-08-04
#903524 [bus||+|P|sid]   src:manuel manuel FTBFS with Python 3.7 as supported version 11 5 serious 2018-08-11
#872404   src:mariadb-10.0 mariadb-10.0: FTBFS on mipsel 36708 5 serious 2018-06-25
#872403   src:mariadb-10.0 mariadb-10.0: FTBFS on mips 36708 5 serious 2018-06-25
#872405   src:mariadb-10.0 mariadb-10.0: FTBFS on s390x 36708 5 serious 2018-06-25
#832931 [jes]   src:mariadb-10.0 mariadb-10.0: FTBFS on powerpc 36708 5 serious 2018-05-26
#863968   mariadb-client-10.3 mariadb-client-10.3: fails to upgrade from 'sid' - trying to overwrite /usr/bin/mytop 36708 5 serious 2017-06-02
#905733 [U|S|u]   src:mariadb-10.3 mariadb-10.3: CVE-2018-2767 36708 6 grave 2018-08-08
#886853   mariadb-plugin-rocksdb mariadb-plugin-rocksdb: use sst_dump from rocksdb-tools 36708 5 serious 2018-03-12
#863675   src:mariadb-10.3 libmariadbd-dev: fails to upgrade from 'sid' - trying to overwrite /usr/bin/mysql_config 36708 5 serious 2017-11-22
#749557   martian-modem-source fixes to build martian-modem-source with 3.x kernels - at least to 3.13 4 5 serious 2016-11-21
#902322 [bus||sid]   src:martian-modem martian-modem: FTBFS with dpkg-buildpackage -B 4 5 serious 2018-06-27
#799291 [bus|sid|str]   martian-modem martian-modem: FTBFS in sid: undefined reference to `tweak_relocs_in_section' 4 5 serious 2017-06-18
#678493   masqmail masqmail: prompting due to modified conffiles which were not modified by the user 24 5 serious 2014-08-28
#897261 [bus|+|sid]   src:matchbox-window-manager matchbox-window-manager: Please drop Build-Depends on gconf 144 5 serious 2018-04-30
#855533   mate-dock-applet mate-dock-applet does not do anything 535 6 grave 2018-08-08
#880888 []   src:maven-enforcer maven-enforcer FTBFS with libmaven-dependency-tree-java 3.0.1-1 78 5 serious 2018-06-22
#898821 [bus|sid]   src:maven-plugin-tools maven-plugin-tools: FTBFS with Java 10 due to com.sun.tools.doclets removal 599 5 serious 2018-05-16
#860751 [bus|+|sid|str]   mawk mawk: segfaults on i386 during win32-loader build 192342 5 serious 2018-05-26
#903957 [u]   mbrola-cn1 mbrola-cn1: fails with the provided examples 2 6 grave 2018-07-17
#899610   src:mdadm mdadm: Invalid maintainer address pkg-mdadm-devel@lists.alioth.debian.org 21584 5 serious 2018-05-24
#865976   mdadm mdadm destroys my LSI Megaraid software raid 21584 7 critical 2017-06-26
#867515 [bus||sid]   python3-mdp mdp FTBFS with python 3.6 as supported version 573 5 serious 2018-06-22
#897808 [bus|U||sid]   src:measurement-kit measurement-kit: ftbfs with GCC-8 2 5 serious 2018-08-08
#884210   mediagoblin mediagoblin: fails to clean after build: rm: cannot remove './docs/build': Is a directory 4 5 serious 2017-12-12
#905481   src:mediastreamer2 mediastreamer2: FTBFS with GCC-8 51 5 serious 2018-08-05
#874364   gnome gnome: Gnome keyboard layout setting influences system-wide keyboard layout unpredictably 51455 7 critical 2018-03-04
#899128 [+|S]   kdepim Limit CVE-2017-17689 (EFAIL) for kmail 18637 6 grave 2018-05-19
#824229   metapixel metapixel-prepare fails - metapixel: rwpng.c:199: open_png_file_writing: Assertion `0' failed. 115 6 grave 2017-10-23
#853547 [bus||sid]   src:mgen mgen: ftbfs with GCC-7 24 5 serious 2018-06-22
#855494   mgltools-pmv mgltools-pmv: runPmv does not start 16 6 grave 2018-02-11
#830493   minetest-mod-mobf Lacks depends 100 6 grave 2016-07-10
#901658   minissdpd minissdpd: error at install time with the default settings: "option -i needs an argument" 58917 6 grave 2018-06-16
#901632   miniupnpd miniupnpd: Fails to upgrade from buster: postinst: sed: -e expression #1, char 82: unknown option to `s' 83 5 serious 2018-06-15
#896580   mixer.app mixer.app: Fails to work with ALSA 82 5 serious 2018-04-22
#896457 []   src:mixxx mixxx FTBFS with Qt 5.10 1033 5 serious 2018-06-22
#857970 []   src:mldemos mldemos FTBFS on armel/armhf: error: 'glColor3f' was not declared in this scope 7 5 serious 2018-06-23
#899609   src:mlmmj mlmmj: Invalid maintainer address pkg-mlmmj-devel@lists.alioth.debian.org 108 5 serious 2018-05-24
#813015   src:mlpy mlpy: FTBFS: error: unbalanced parenthesis 137 5 serious 2016-01-28
#872234 []   src:mlpy mlpy: FTBFS with Sphinx 1.6: Needs build-dep on latexmk 137 5 serious 2018-06-22
#807216 [+]   src:mlpy mlpy: Update build dependencies for GSL 2.x 137 5 serious 2017-02-04
#904475   src:mlton mlton: build-depends on the version of itself that is going to be built 573 5 serious 2018-07-24
#874159 [bus|U||sid|u]   src:mobile-atlas-creator FTBFS with Java 9 due to Terrible Swing 61 5 serious 2018-06-22
#850320 [+|S|u]   src:mock mock: CVE-2016-6299: privilige escalation via mock-scm 36 6 grave 2017-01-08
#899809 [bus|sid]   src:mod-authz-securepass mod-authz-securepass: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 25 5 serious 2018-06-11
#899613 [bus|P|sid]   src:mokomaze mokomaze: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 94 5 serious 2018-07-12
#897488 [bus|sid]   src:molds molds: FTBFS: liblapacke.so: undefined reference to `ssytrs_aa_2stage_' 16 5 serious 2018-05-02
#897812 [bus|sid]   src:mongodb mongodb: ftbfs with GCC-8 5260 5 serious 2018-07-17
#899060 [bus|sid]   src:monkeysphere FTBFS: even if tests pass, dh_auto_test fails 395 5 serious 2018-06-25
#902318 [bus|+|sid]   monkeysphere monkeysphere: testsuite ssh config contains invalid option 395 5 serious 2018-06-27
#902367   monkeysphere monkeysphere: test/keytrans depends on older GnuPG format 395 5 serious 2018-06-25
#884597   mono-runtime-common mono-runtime-common: Fail to install mono-runtime-common:i386 on amd64 27047 6 grave 2017-12-18
#899395   src:mono mono: FTBFS on various architectures 27047 5 serious 2018-07-20
#877090 [bus|sid]   monodoc-manual monodoc-manual: Depends on nbs monodoc-browser 27047 5 serious 2017-09-28
#881911   monobristol monobristol: does not start 153 6 grave 2017-11-16
#888612 [bus||+|sid]   src:monotone monotone: FTBFS with debhelper/11.1 due to empty build target 90 5 serious 2018-06-22
#889556 [bus|sid]   monotone monotone: (Build-)Depends on obsolete libbotan1.10-dev 90 5 serious 2018-08-09
#885782 [bus|sid]   src:monotone-viz monotone-viz: Depends on libgnomecanvas 15 5 serious 2018-03-22
#856086 [bus|sid]   src:monster-masher monster-masher: Please drop the (build-)dependency against esound 98 5 serious 2018-03-28
#885037 [bus|sid]   src:monster-masher monster-masher: Please don't (Build-)Depend on gconfmm2.6 98 5 serious 2018-03-28
#828441 []   src:moonshot-trust-router moonshot-trust-router: FTBFS with openssl 1.1.0 1 5 serious 2018-06-22
#766298   moonshot-trust-router ROM: Not Suitable for Inclusion in Jessie and Stretch 1 5 serious 2017-08-09
#867945 [bus|exp|sid]   src:moonshot-ui moonshot-ui: Build-Depends on deprecated libgnome-keyring-dev 10 5 serious 2018-03-11
#795007   mopidy-youtube [mopidy-youtube] needs python-pafy from stable (not in sid...) 35 5 serious 2016-02-03
#905811   src:moria moria does not trap errors from make 219 5 serious 2018-08-10
#886058 [bus|sid]   src:morla morla: Depends on gconf 26 5 serious 2018-03-25
#904343   python3-morse-simulator python3-morse-simulator: fails to install with python 3.7 as a supported python version 153 5 serious 2018-07-23
#897813 [bus|U||+|P|sid]   src:mosh mosh: ftbfs with GCC-8 5288 5 serious 2018-08-08
#892358 [bus|sid]   xul-ext-gnome-keyring xul-ext-gnome-keyring: Don't depend on libgnome-keyring 424 5 serious 2018-03-08
#882287   xul-ext-noscript xul-ext-noscript: new upstream version (WebExtensions) 879 6 grave 2018-08-14
#879576 [bus|sid]   src:mozjs24 mozjs24: Please keep out of testing/buster 51685 5 serious 2017-10-23
#885881   mp3burn mp3burn: does not work at all, produces blank CD ROMs 258 6 grave 2017-12-30
#893378 [bus||sid]   src:mp4parser mp4parser FTBFS with openjdk-9 1 5 serious 2018-07-31
#831241 [bus||sid|str]   src:mpi-testsuite mpi-testsuite: FTBFS: failure_ack.c:46: undefined reference to `MPIX_Comm_failure_ack' 6 5 serious 2018-06-22
#854555 [bus||sid]   src:mpqc3 mpqc3: FTBFS on i386 and others: virtual memory exhausted 24 5 serious 2018-08-16
#867505 [bus||sid]   src:mps-youtube mps-youtube FTBFS with python 3.6 as supported version 308 5 serious 2018-06-22
#832087   mps-youtube mps-youtube: Missing dependency python-pkg-resources 308 5 serious 2016-07-30
#855453   mps-youtube mps-youtube can't search anything 308 5 serious 2017-05-25
#877035   mps-youtube mps-youtube: crashes with TypeError after search 308 6 grave 2018-05-28
#799097 [+]   mrtg-rrd mrtg-rrd: Regression after the fix for bug #787608. 121 6 grave 2017-07-10
#865778 [U|+|S|u]   src:mruby mruby: CVE-2017-9527: heap-based use-after-free 21 6 grave 2017-11-05
#886055 [bus|sid]   src:mssh mssh: Depends on gconf 134 5 serious 2018-03-25
#902378 [P]   mugshot mugshot: fails to start: ImportError: No module named 'gi' 239 5 serious 2018-07-17
#881713   src:munin munin: copyright file missing after upgrade (policy 12.5) 11689 5 serious 2018-07-14
#873993 [bus|exp|+|sid|u]   src:munin FTBFS with Java 9 due to -source/-target only 11689 5 serious 2018-05-29
#904581   python3-murano python3-murano: fails to install with Python 3.7 2 5 serious 2018-07-25
#853565 [bus||+|sid]   src:muse muse: ftbfs with GCC-7 400 5 serious 2018-06-22
#899241   mustang-plug Amplifier detected by source from program developer but not by Debian package. 64 5 serious 2018-05-22
#754606 [bus||jes|sid|str]   src:mutextrace mutextrace: FTBFS on s390x: test failures 27 5 serious 2018-06-22
#743062 [bus||jes|sid|str]   src:mutextrace mutextrace: sometimes FTBFS: testsuite races 27 5 serious 2018-06-22
#894306 [M|u]   libmutter-2-0 external monitor resolution higher than 1920x1080 freezes rendering 53166 6 grave 2018-06-27
#893074 [M|u]   libmutter-2-0 gnome-control-center: external tv device freezes gnome on wayland 53166 6 grave 2018-06-27
#902638 []   src:mwic mwic: FTBFS in buster/sid (dh: unable to load addon python3) 10 5 serious 2018-06-28
#852457 [bus|sid]   src:myodbc myodbc: switch to build depend on the metapackage default-libmysqlclient-dev 1180 5 serious 2017-06-18
#868882 [sid]   libmyodbc libmyodbc: The package is not installable in Sid due to missing libmysqlclient18 dependency 1180 6 grave 2017-09-15
#835166 [bus|sid|str]   libmyodbc libmyodbc: SIGFPE, Arithmetic exception in sqlchar_as_sqlwchar 1180 6 grave 2017-06-18
#841561 [bus||sid|str]   src:myodbc myodbc: FTBFS: stringutil.c:71:29: error: too few arguments to function 'my_malloc' 1180 5 serious 2018-06-22
#849630   libmyodbc libmyodbc: Programs using it fails with floating point exeption, then connects to mariadb 1180 6 grave 2016-12-29
#899616 [bus|sid]   src:myspell-fa myspell-fa: Invalid maintainer address debian-arabic-packages@lists.alioth.debian.org 20 5 serious 2018-07-01
#871302 [bus|sid]   libmysql++3v5 libmysql++3v5: requires rebuild against GCC 7 and symbols/shlibs bump 674 5 serious 2017-08-07
#853008 [+]   mysql-server-5.7 mysql-server-5.7: purge could delete mariadb-server files with inadequate warning 33378 5 serious 2018-01-31
#887751 [S|u]   mysql-connector-net mysql-connector-net: CVE-2018-2585 DoS via unauthenticated connection 181 5 serious 2018-01-23
#883923 [S|u]   src:mysql-connector-net CVE-2017-10203 / CVE-2017-10277 181 6 grave 2017-12-09
#877856 [U||u]   mysql-utilities mysql-utilities: Parsing MySQL version is broken 4316 6 grave 2018-06-23
#867943 [bus|U|sid|u]   src:mysql-workbench mysql-workbench: Build-Depends on deprecated libgnome-keyring-dev 3889 5 serious 2018-05-31
#904112 [S|u]   src:mysql-workbench CVE-2018-2598 3889 6 grave 2018-07-19
#863596   mytop mytop can't be installed 1454 6 grave 2017-09-02
#846854 [bus|+|sid|str]   src:nagios2mantis nagios2mantis: Don't depend on nagios3 which has been removed from unstable 1 5 serious 2017-06-18
#878966 [bus||sid]   src:nagios-plugins-contrib nagios-plugins-contrib FTBFS with libvarnishapi-dev 5.2.0-1 4418 5 serious 2018-06-22
#893723 [+]   nagvis nagvis: PHP Fatal error: Redefinition of parameter $_unused_flag 94 6 grave 2018-03-21
#845733 []   src:nant nant: FTBFS (SDK path could not be resolved) 31 5 serious 2018-06-22
#896412   python-napalm-base python-napalm-eos: napalm_eos fails to import 10 5 serious 2018-04-23
#896250   python-napalm-base python-napalm-base: napalm_base fails to import 10 5 serious 2018-04-23
#896280   python-napalm-fortios python-napalm-fortios: napalm_fortios fails to import 2 5 serious 2018-04-20
#896260   python-napalm-ios python-napalm-ios: napalm_ios fails to import 4 5 serious 2018-04-20
#896229   python-napalm-iosxr python-napalm-iosxr: napalm_iosxr fails to import 2 5 serious 2018-04-20
#866443 [bus||sid]   src:nautilus-image-manipulator nautilus-image-manipulator: depends on obsolete python-imaging (replace with python3-pil or python-pil) 526 5 serious 2018-06-22
#887969 []   src:nbdkit nbdkit FTBFS: test failures 48 5 serious 2018-06-22
#812704 []   nbibtex nbibtex: FTBFS - nbib.dvi: file contents does not seem to settle 29 5 serious 2018-06-22
#886133 [u]   src:ndpi ndpi: FTBFS on mips, s390x, powerpc, and ppc64: tests time out 255 5 serious 2018-04-07
#905831 [bus||+|sid]   ne10 Fails to build on armhf 0 5 serious 2018-08-10
#869165   nemo nemo: Nemo crash when exploring folders 10982 6 grave 2017-07-27
#878101 [u]   nemo nemo: Nemo segfault on thumbnailing of a moved file over smb 10982 6 grave 2018-03-28
#877152 [bus||sid]   src:neo neo FTBFS: ValueError: ufunc %r not supported by quantities 94 5 serious 2018-06-22
#891957 []   netbeans netbeans no starting "loading module" modules.netbinox NullPointerException 6414 6 grave 2018-07-09
#857955   libnb-ide14-java libnb-ide14-java: broken symlinks: /usr/share/netbeans/ide14/modules/ext/*.jar 6414 5 serious 2017-10-01
#879765   netdata fails to run on CPUs without SSE2 instruction set 575 5 serious 2018-07-24
#904459 [M]   netdata netdata: modifies conffiles (policy 10.7.3): /etc/netdata/health_alarm_notify.conf 575 5 serious 2018-07-26
#804369 [bus||sid|str]   netexpect netexpect: FTBFS with wireshark 2.0 25 5 serious 2018-06-22
#859224 [bus|+|sid]   netkit-ftp-ssl netkit-ftp-ssl: Please migrate to openssl1.1 in Buster 1238 5 serious 2017-11-13
#867694   netsurf-fb netsurf-fb: Completely unusable due to missing dependencies, symlinks and documentation 554 6 grave 2017-07-16
#899617   src:net-tools net-tools: Invalid maintainer address pkg-net-tools-maintainers@lists.alioth.debian.org 151956 5 serious 2018-05-24
#888255 [bus|sid]   src:netty-3.9 RM? Upstream dropped support, security important, newer version packaged 3309 5 serious 2018-08-10
#828451 [bus|H|+|sid]   src:netty-tcnative netty-tcnative: FTBFS with openssl 1.1.0 22 5 serious 2018-07-17
#872885 [bus|sid]   netty-tcnative-1.1 netty-tcnative-1.1: Please migrate to openssl1.1 in Buster 2 5 serious 2017-11-13
#882268 [bus||sid]   src:networking-ovs-dpdk networking-ovs-dpdk FTBFS: AttributeError: 'module' object has no attribute 'VIF_TYPE_VHOST_USER' 1 5 serious 2018-06-23
#898661   src:network-manager-openconnect network-manager-openconnect-gnome: Unnecessary dependencies break upgrade 2244 5 serious 2018-08-11
#862884 [bus||+|sid]   src:network-manager-openconnect Disable libnm-glib support 2244 5 serious 2018-08-11
#893383 [|+]   src:nexus nexus FTBFS with openjdk-9 52 5 serious 2018-06-22
#896357   python-nxs python-nxs: nxs fails to import 52 5 serious 2018-04-20
#767827   nfdump nfdump: fails to remove: /usr/bin/deb-systemd-helper: error: unable to link /etc/systemd/system/nfdump.service to /dev/null: File exists 186 5 serious 2017-07-03
#897819 [bus|sid]   src:nfstrace nfstrace: ftbfs with GCC-8 132 5 serious 2018-07-17
#896467 []   src:nfstrace nfstrace FTBFS with TeX Live 2018 132 5 serious 2018-06-22
#849608 [+]   nfs-common nfs-common: For rpc.gssd, keytab location is hardcoded to /etc/krb5.keytab 100039 6 grave 2017-10-27
#895381 [U|+]   nfs-common rpc.gssd: WARNING: handle_gssd_upcall: failed to find uid in upcall string 'mech=krb5' 100039 5 serious 2018-04-10
#846950 [+]   nfs-common nfs-common: RPCGSSDOPTS not replicated to /run/sysconfig/nfs-utils 100039 6 grave 2017-10-27
#784615 [bus|sid|str]   src:ninja-ide [ninja-ide] Qt4's WebKit removal 159 5 serious 2017-08-26
#881082 [bus||sid]   src:nitroshare nitroshare FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev 104 5 serious 2018-06-22
#872531 [bus|U||sid]   src:node-argparse node-argparse FTBFS with nodejs 6.11.2 264 5 serious 2018-06-22
#903336 []   src:node-babel-plugin-add-module-exports node-babel-plugin-add-module-exports: FTBFS in buster/sid (dh_installdocs: Cannot find "README.md") 8 5 serious 2018-07-08
#877221   node-babylon node-babylon: B-D npm not available in testing 26 5 serious 2017-10-02
#897156 [bus||sid]   src:node-cache-base node-cache-base: FTBFS and Debci failure with node-is-extendable 1.0.1-1 249 5 serious 2018-06-04
#892655 []   src:node-class-utils node-class-utils: FTBFS and Debci failure 249 5 serious 2018-06-04
#809252 [U|S]   node-cli node-cli: CVE-2016-10538 116 7 critical 2018-06-09
#895317   src:node-commander node-commander: FTBFS unreliable timing 418 5 serious 2018-04-09
#902505 []   src:node-cross-spawn node-cross-spawn: FTBFS in buster/sid (Cannot find module 'which') 291 5 serious 2018-06-27
#904569   src:node-d3-dsv node-d3-dsv: FTBFS missing build-dependency node-csv-spectrum 3 5 serious 2018-07-25
#894532   src:node-d3-format node-d3-format: Duplicates exisitng node-d3-format binary package 0 5 serious 2018-03-31
#886664 []   src:node-d3-timer node-d3-timer FTBFS: test failure 6 5 serious 2018-06-04
#890141 []   src:node-dashdash node-dashdash FTBFS with Node.js 8.9.3: test failure 16 5 serious 2018-06-22
#892656 [U|]   src:node-define-property node-define-property: FTBFS and Debci failure 249 5 serious 2018-06-04
#860939   src:node-diffie-hellman node-diffie-hellman: Please clarify security concerns 3 5 serious 2018-03-17
#884543 [bus||sid]   src:node-glob-base node-glob-base: FTBFS and Debci failure with node-is-glob 4.0.0-1 235 5 serious 2018-06-04
#884544 [bus||sid]   src:node-glob-parent node-glob-parent: FTBFS and Debci failure with node-is-glob 4.0.0-1 236 5 serious 2018-06-04
#878337 [bus||sid]   src:node-grunt-contrib-concat node-grunt-contrib-concat: FTBFS and Debci failure with node-source-map 0.6 17 5 serious 2018-08-01
#894962 []   src:node-gulp node-gulp: FTBFS and Debci failure with node-process-nextick-args 2.0.0-1 55 5 serious 2018-06-04
#902506 [bus||sid]   src:node-husl node-husl: FTBFS in buster/sid (uglifyjs: not found) 8 5 serious 2018-06-27
#892658 [|+]   src:node-ip node-ip FTBFS with mocha 4.0.1-3 2 5 serious 2018-06-22
#894878   src:node-is-glob node-is-glob: >4.0.0 breaks reverse dependencies 237 5 serious 2018-04-05
#905415   libnode64-dev libnode64-dev: broken symlinks: /usr/include/nodejs/deps/uv/include/uv*.h -> ../../../../uv*.h 31642 5 serious 2018-08-04
#902512 []   src:nodejs nodejs: FTBFS in buster/sid (failing tests) 31642 5 serious 2018-06-27
#888860   node-js-beautify node-js-beautify: cannot install: wants to overwrite /usr/bin/js-beautify from package jsbeautifier 5 5 serious 2018-01-30
#888903 [bus|sid]   jsbeautifier, node-js-beautify jsbeautifier,node-js-beautify: both ship /usr/bin/js-beautify 0 5 serious 2018-01-31
#842023 [bus|sid|str]   node-jsdom update jsdom to a version that does not require contextify 12 5 serious 2018-06-20
#743151   node-jsdom node-jsdom: two more missing modules (htmlparser2 and nwmatcher) 12 6 grave 2018-02-16
#846718 [bus|sid|str]   node-jsdom node-jquery-textcomplete: FTBFS: build-dependency not installable: node-jquery 12 5 serious 2018-06-20
#742347   node-jsdom node-jsdom: require("jsdom") does not work in nodejs: missing cssstyle module 12 6 grave 2017-03-25
#901382   node-katex node-katex: must build binary packages fonts-katex and libjs-katex 13 5 serious 2018-06-12
#873016   node-lodash-packages node-lodash-packages: not preferred form for source: Should be built from node-lodash 114 5 serious 2017-08-23
#898755 [|+]   src:node-miller-rabin node-miller-rabin: FTBFS and flaky autopkgtests 5 5 serious 2018-06-04
#860483   node-minimalistic-assert [node-minimalistic-assert] Could be replaced by node-assert 1 5 serious 2017-04-17
#902507 [bus||sid]   src:node-multiparty node-multiparty: FTBFS in buster/sid (TypeError: mime.lookup is not a function) 81 5 serious 2018-06-27
#830214 []   src:node-oauth node-oauth: accesses the internet during build 16 5 serious 2018-06-22
#895316 [bus||sid]   src:node-once node-once: FTBFS and flaky autopkgtests 3613 5 serious 2018-06-04
#884545 [bus||sid]   src:node-parse-glob node-parse-glob: FTBFS and Debci failure with node-is-glob 4.0.0-1 235 5 serious 2018-06-04
#802213 [bus||sid]   src:node-postgres node-postgres: FTBFS: error: expected class-name before '{' token 15 5 serious 2018-06-22
#904570   src:node-promise-retry node-promise-retry: FTBFS missing build-dep node-sleep-promise 3 5 serious 2018-08-10
#842209 []   src:node-redis node-redis: accesses the internet during build 14 5 serious 2018-06-22
#830215 []   src:node-redis node-redis: accesses the internet during build 14 5 serious 2018-06-22
#892133   node-rollup node-rollup: does not work after a no-change rebuild (the one in the archive is not suitable for main?) 8 5 serious 2018-03-12
#892742 []   src:node-rollup rollup FTBFS with node-rollup-plugin-commonjs 9.0 8 5 serious 2018-06-22
#902508 [bus||sid]   src:node-send node-send: FTBFS in buster/sid (TypeError: mime.lookup is not a function) 156 5 serious 2018-06-27
#902509 [bus||sid]   src:node-serve-static node-serve-static: FTBFS in buster/sid (TypeError: mime.lookup is not a function) 155 5 serious 2018-06-27
#873148   node-shell-quote Fails to properly escape the ;, {, }, <, and > characters 2 5 serious 2017-08-24
#889048   node-source-map [node-source-map] FTBFS: lib/mappings.wasm 943 5 serious 2018-07-03
#894877   src:node-source-map node-source-map: >= 0.6.0 breaks node-grunt-contrib-concat 943 5 serious 2018-04-05
#892661 [bus||sid]   src:node-static-extend node-static-extend: FTBFS and Debci failure 249 5 serious 2018-06-04
#895029 [bus|+|sid]   src:node-stringprep node-stringprep: FTBFS with recent GCC 5 5 serious 2018-05-12
#834915 [bus||sid]   src:node-temp node-temp: FTBFS (AssertionError: temp.createWriteStream did not create a file) 9 5 serious 2018-06-22
#877660 [U|S|u]   node-tough-cookie CVE-2017-15010 18 6 grave 2017-10-09
#903337 []   src:node-traverse node-traverse: FTBFS in buster/sid